#include <stdio.h>

/* Ganked from Traps.h in MPW 3.2.3. */

const char *atrap_names[4096] = {
/* a000 */ "_Open",
/* a001 */ "_Close",
/* a002 */ "_Read",
/* a003 */ "_Write",
/* a004 */ "_Control",
/* a005 */ "_Status",
/* a006 */ "_KillIO",
/* a007 */ "_GetVolInfo",
/* a008 */ "_Create",
/* a009 */ "_Delete",
/* a00a */ "_OpenRF",
/* a00b */ "_Rename",
/* a00c */ "_GetFileInfo",
/* a00d */ "_SetFileInfo",
/* a00e */ "_UnmountVol",
/* a00f */ "_MountVol",
/* a010 */ "_Allocate",
/* a011 */ "_GetEOF",
/* a012 */ "_SetEOF",
/* a013 */ "_FlushVol",
/* a014 */ "_GetVol",
/* a015 */ "_SetVol",
/* a016 */ "_FInitQueue",
/* a017 */ "_Eject",
/* a018 */ "_GetFPos",
/* a019 */ "_InitZone",
/* a01a */ NULL,
/* a01b */ "_SetZone",
/* a01c */ "_FreeMem",
/* a01d */ NULL,
/* a01e */ NULL,
/* a01f */ "_DisposePtr",
/* a020 */ "_SetPtrSize",
/* a021 */ "_GetPtrSize",
/* a022 */ NULL,
/* a023 */ "_DisposeHandle",
/* a024 */ "_SetHandleSize",
/* a025 */ "_GetHandleSize",
/* a026 */ NULL,
/* a027 */ "_ReallocHandle",
/* a028 */ NULL,
/* a029 */ "_HLock",
/* a02a */ "_HUnlock",
/* a02b */ "_EmptyHandle",
/* a02c */ "_InitApplZone",
/* a02d */ "_SetApplLimit",
/* a02e */ "_BlockMove",
/* a02f */ "_PostEvent",
/* a030 */ "_OSEventAvail",
/* a031 */ "_GetOSEvent",
/* a032 */ "_FlushEvents",
/* a033 */ "_VInstall",
/* a034 */ "_VRemove",
/* a035 */ "_OffLine",
/* a036 */ "_MoreMasters",
/* a037 */ NULL,
/* a038 */ "_WriteParam",
/* a039 */ "_ReadDateTime",
/* a03a */ "_SetDateTime",
/* a03b */ "_Delay",
/* a03c */ "_CmpString",
/* a03d */ "_DrvrInstall",
/* a03e */ "_DrvrRemove",
/* a03f */ "_InitUtil",
/* a040 */ "_ResrvMem",
/* a041 */ "_SetFilLock",
/* a042 */ "_RstFilLock",
/* a043 */ "_SetFilType",
/* a044 */ "_SetFPos",
/* a045 */ "_FlushFile",
/* a046 */ NULL,
/* a047 */ "_SetTrapAddress",
/* a048 */ NULL,
/* a049 */ "_HPurge",
/* a04a */ "_HNoPurge",
/* a04b */ "_SetGrowZone",
/* a04c */ "_CompactMem",
/* a04d */ "_PurgeMem",
/* a04e */ "_AddDrive",
/* a04f */ "_RDrvrInstall",
/* a050 */ "_RelString",
/* a051 */ "_ReadXPRam",
/* a052 */ "_WriteXPRam",
/* a053 */ NULL,
/* a054 */ "_UprString",
/* a055 */ "_StripAddress",
/* a056 */ "_LowerText",
/* a057 */ "_SetAppBase",
/* a058 */ "_InsTime",
/* a059 */ "_RmvTime",
/* a05a */ "_PrimeTime",
/* a05b */ "_PowerOff",
/* a05c */ "_MemoryDispatch",
/* a05d */ "_SwapMMUMode",
/* a05e */ "_NMInstall",
/* a05f */ "_NMRemove",
/* a060 */ "_FSDispatch",
/* a061 */ "_MaxBlock",
/* a062 */ NULL,
/* a063 */ "_MaxApplZone",
/* a064 */ "_MoveHHi",
/* a065 */ "_StackSpace",
/* a066 */ NULL,
/* a067 */ "_HSetRBit",
/* a068 */ "_HClrRBit",
/* a069 */ "_HGetState",
/* a06a */ "_HSetState",
/* a06b */ NULL,
/* a06c */ "_InitFS",
/* a06d */ "_InitEvents",
/* a06e */ "_SlotManager",
/* a06f */ "_SlotVInstall",
/* a070 */ "_SlotVRemove",
/* a071 */ "_AttachVBL",
/* a072 */ "_DoVBLTask",
/* a073 */ NULL,
/* a074 */ NULL,
/* a075 */ "_SIntInstall",
/* a076 */ "_SIntRemove",
/* a077 */ "_CountADBs",
/* a078 */ "_GetIndADB",
/* a079 */ "_GetADBInfo",
/* a07a */ "_SetADBInfo",
/* a07b */ "_ADBReInit",
/* a07c */ "_ADBOp",
/* a07d */ "_GetDefaultStartup",
/* a07e */ "_SetDefaultStartup",
/* a07f */ "_InternalWait",
/* a080 */ "_GetVideoDefault",
/* a081 */ "_SetVideoDefault",
/* a082 */ "_DTInstall",
/* a083 */ "_SetOSDefault",
/* a084 */ "_GetOSDefault",
/* a085 */ "_PMgrOp",
/* a086 */ "_IOPInfoAccess",
/* a087 */ "_IOPMsgRequest",
/* a088 */ "_IOPMoveData",
/* a089 */ NULL,
/* a08a */ "_Sleep",
/* a08b */ "_CommToolboxDispatch",
/* a08c */ NULL,
/* a08d */ "_DebugUtil",
/* a08e */ NULL,
/* a08f */ "_DeferUserFn",
/* a090 */ "_SysEnvirons",
/* a091 */ "_Translate24To32",
/* a092 */ "_EgretDispatch",
/* a093 */ NULL,
/* a094 */ NULL,
/* a095 */ NULL,
/* a096 */ NULL,
/* a097 */ NULL,
/* a098 */ NULL,
/* a099 */ NULL,
/* a09a */ NULL,
/* a09b */ NULL,
/* a09c */ NULL,
/* a09d */ NULL,
/* a09e */ NULL,
/* a09f */ NULL,
/* a0a0 */ NULL,
/* a0a1 */ NULL,
/* a0a2 */ NULL,
/* a0a3 */ NULL,
/* a0a4 */ NULL,
/* a0a5 */ NULL,
/* a0a6 */ NULL,
/* a0a7 */ NULL,
/* a0a8 */ NULL,
/* a0a9 */ NULL,
/* a0aa */ NULL,
/* a0ab */ NULL,
/* a0ac */ NULL,
/* a0ad */ NULL,
/* a0ae */ NULL,
/* a0af */ NULL,
/* a0b0 */ NULL,
/* a0b1 */ NULL,
/* a0b2 */ NULL,
/* a0b3 */ NULL,
/* a0b4 */ NULL,
/* a0b5 */ NULL,
/* a0b6 */ NULL,
/* a0b7 */ NULL,
/* a0b8 */ NULL,
/* a0b9 */ NULL,
/* a0ba */ NULL,
/* a0bb */ NULL,
/* a0bc */ NULL,
/* a0bd */ NULL,
/* a0be */ NULL,
/* a0bf */ NULL,
/* a0c0 */ NULL,
/* a0c1 */ NULL,
/* a0c2 */ NULL,
/* a0c3 */ NULL,
/* a0c4 */ NULL,
/* a0c5 */ NULL,
/* a0c6 */ NULL,
/* a0c7 */ NULL,
/* a0c8 */ NULL,
/* a0c9 */ NULL,
/* a0ca */ NULL,
/* a0cb */ NULL,
/* a0cc */ NULL,
/* a0cd */ NULL,
/* a0ce */ NULL,
/* a0cf */ NULL,
/* a0d0 */ NULL,
/* a0d1 */ NULL,
/* a0d2 */ NULL,
/* a0d3 */ NULL,
/* a0d4 */ NULL,
/* a0d5 */ NULL,
/* a0d6 */ NULL,
/* a0d7 */ NULL,
/* a0d8 */ NULL,
/* a0d9 */ NULL,
/* a0da */ NULL,
/* a0db */ NULL,
/* a0dc */ NULL,
/* a0dd */ "_PPC",
/* a0de */ NULL,
/* a0df */ NULL,
/* a0e0 */ NULL,
/* a0e1 */ NULL,
/* a0e2 */ NULL,
/* a0e3 */ NULL,
/* a0e4 */ NULL,
/* a0e5 */ NULL,
/* a0e6 */ NULL,
/* a0e7 */ NULL,
/* a0e8 */ NULL,
/* a0e9 */ NULL,
/* a0ea */ NULL,
/* a0eb */ NULL,
/* a0ec */ NULL,
/* a0ed */ NULL,
/* a0ee */ NULL,
/* a0ef */ NULL,
/* a0f0 */ NULL,
/* a0f1 */ NULL,
/* a0f2 */ NULL,
/* a0f3 */ NULL,
/* a0f4 */ NULL,
/* a0f5 */ NULL,
/* a0f6 */ NULL,
/* a0f7 */ NULL,
/* a0f8 */ NULL,
/* a0f9 */ NULL,
/* a0fa */ NULL,
/* a0fb */ NULL,
/* a0fc */ NULL,
/* a0fd */ NULL,
/* a0fe */ NULL,
/* a0ff */ NULL,
/* a100 */ NULL,
/* a101 */ NULL,
/* a102 */ NULL,
/* a103 */ NULL,
/* a104 */ NULL,
/* a105 */ NULL,
/* a106 */ NULL,
/* a107 */ NULL,
/* a108 */ NULL,
/* a109 */ NULL,
/* a10a */ NULL,
/* a10b */ NULL,
/* a10c */ NULL,
/* a10d */ NULL,
/* a10e */ NULL,
/* a10f */ NULL,
/* a110 */ NULL,
/* a111 */ NULL,
/* a112 */ NULL,
/* a113 */ NULL,
/* a114 */ NULL,
/* a115 */ NULL,
/* a116 */ NULL,
/* a117 */ NULL,
/* a118 */ NULL,
/* a119 */ NULL,
/* a11a */ "_GetZone",
/* a11b */ NULL,
/* a11c */ NULL,
/* a11d */ "_MaxMem",
/* a11e */ "_NewPtr",
/* a11f */ NULL,
/* a120 */ NULL,
/* a121 */ NULL,
/* a122 */ "_NewHandle",
/* a123 */ NULL,
/* a124 */ NULL,
/* a125 */ NULL,
/* a126 */ "_HandleZone",
/* a127 */ NULL,
/* a128 */ "_RecoverHandle",
/* a129 */ NULL,
/* a12a */ NULL,
/* a12b */ NULL,
/* a12c */ NULL,
/* a12d */ NULL,
/* a12e */ NULL,
/* a12f */ "_PPostEvent",
/* a130 */ NULL,
/* a131 */ NULL,
/* a132 */ NULL,
/* a133 */ NULL,
/* a134 */ NULL,
/* a135 */ NULL,
/* a136 */ NULL,
/* a137 */ NULL,
/* a138 */ NULL,
/* a139 */ NULL,
/* a13a */ NULL,
/* a13b */ NULL,
/* a13c */ NULL,
/* a13d */ NULL,
/* a13e */ NULL,
/* a13f */ NULL,
/* a140 */ NULL,
/* a141 */ NULL,
/* a142 */ NULL,
/* a143 */ NULL,
/* a144 */ NULL,
/* a145 */ NULL,
/* a146 */ "_GetTrapAddress",
/* a147 */ NULL,
/* a148 */ "_PtrZone",
/* a149 */ NULL,
/* a14a */ NULL,
/* a14b */ NULL,
/* a14c */ NULL,
/* a14d */ NULL,
/* a14e */ NULL,
/* a14f */ NULL,
/* a150 */ NULL,
/* a151 */ NULL,
/* a152 */ NULL,
/* a153 */ NULL,
/* a154 */ NULL,
/* a155 */ NULL,
/* a156 */ NULL,
/* a157 */ NULL,
/* a158 */ NULL,
/* a159 */ NULL,
/* a15a */ NULL,
/* a15b */ NULL,
/* a15c */ "_MemoryDispatchA0Result",
/* a15d */ NULL,
/* a15e */ NULL,
/* a15f */ NULL,
/* a160 */ NULL,
/* a161 */ NULL,
/* a162 */ "_PurgeSpace",
/* a163 */ NULL,
/* a164 */ NULL,
/* a165 */ NULL,
/* a166 */ "_NewEmptyHandle",
/* a167 */ NULL,
/* a168 */ NULL,
/* a169 */ NULL,
/* a16a */ NULL,
/* a16b */ NULL,
/* a16c */ NULL,
/* a16d */ NULL,
/* a16e */ NULL,
/* a16f */ NULL,
/* a170 */ NULL,
/* a171 */ NULL,
/* a172 */ NULL,
/* a173 */ NULL,
/* a174 */ NULL,
/* a175 */ NULL,
/* a176 */ NULL,
/* a177 */ NULL,
/* a178 */ NULL,
/* a179 */ NULL,
/* a17a */ NULL,
/* a17b */ NULL,
/* a17c */ NULL,
/* a17d */ NULL,
/* a17e */ NULL,
/* a17f */ NULL,
/* a180 */ NULL,
/* a181 */ NULL,
/* a182 */ NULL,
/* a183 */ NULL,
/* a184 */ NULL,
/* a185 */ NULL,
/* a186 */ NULL,
/* a187 */ NULL,
/* a188 */ NULL,
/* a189 */ NULL,
/* a18a */ NULL,
/* a18b */ NULL,
/* a18c */ NULL,
/* a18d */ NULL,
/* a18e */ NULL,
/* a18f */ NULL,
/* a190 */ NULL,
/* a191 */ NULL,
/* a192 */ NULL,
/* a193 */ NULL,
/* a194 */ NULL,
/* a195 */ NULL,
/* a196 */ NULL,
/* a197 */ NULL,
/* a198 */ "_HWPriv",
/* a199 */ NULL,
/* a19a */ NULL,
/* a19b */ NULL,
/* a19c */ NULL,
/* a19d */ NULL,
/* a19e */ NULL,
/* a19f */ NULL,
/* a1a0 */ NULL,
/* a1a1 */ NULL,
/* a1a2 */ NULL,
/* a1a3 */ NULL,
/* a1a4 */ NULL,
/* a1a5 */ NULL,
/* a1a6 */ NULL,
/* a1a7 */ NULL,
/* a1a8 */ NULL,
/* a1a9 */ NULL,
/* a1aa */ NULL,
/* a1ab */ NULL,
/* a1ac */ NULL,
/* a1ad */ "_Gestalt",
/* a1ae */ NULL,
/* a1af */ NULL,
/* a1b0 */ NULL,
/* a1b1 */ NULL,
/* a1b2 */ NULL,
/* a1b3 */ NULL,
/* a1b4 */ NULL,
/* a1b5 */ NULL,
/* a1b6 */ NULL,
/* a1b7 */ NULL,
/* a1b8 */ NULL,
/* a1b9 */ NULL,
/* a1ba */ NULL,
/* a1bb */ NULL,
/* a1bc */ NULL,
/* a1bd */ NULL,
/* a1be */ NULL,
/* a1bf */ NULL,
/* a1c0 */ NULL,
/* a1c1 */ NULL,
/* a1c2 */ NULL,
/* a1c3 */ NULL,
/* a1c4 */ NULL,
/* a1c5 */ NULL,
/* a1c6 */ NULL,
/* a1c7 */ NULL,
/* a1c8 */ NULL,
/* a1c9 */ NULL,
/* a1ca */ NULL,
/* a1cb */ NULL,
/* a1cc */ NULL,
/* a1cd */ NULL,
/* a1ce */ NULL,
/* a1cf */ NULL,
/* a1d0 */ NULL,
/* a1d1 */ NULL,
/* a1d2 */ NULL,
/* a1d3 */ NULL,
/* a1d4 */ NULL,
/* a1d5 */ NULL,
/* a1d6 */ NULL,
/* a1d7 */ NULL,
/* a1d8 */ NULL,
/* a1d9 */ NULL,
/* a1da */ NULL,
/* a1db */ NULL,
/* a1dc */ NULL,
/* a1dd */ NULL,
/* a1de */ NULL,
/* a1df */ NULL,
/* a1e0 */ NULL,
/* a1e1 */ NULL,
/* a1e2 */ NULL,
/* a1e3 */ NULL,
/* a1e4 */ NULL,
/* a1e5 */ NULL,
/* a1e6 */ NULL,
/* a1e7 */ NULL,
/* a1e8 */ NULL,
/* a1e9 */ NULL,
/* a1ea */ NULL,
/* a1eb */ NULL,
/* a1ec */ NULL,
/* a1ed */ NULL,
/* a1ee */ NULL,
/* a1ef */ NULL,
/* a1f0 */ NULL,
/* a1f1 */ NULL,
/* a1f2 */ NULL,
/* a1f3 */ NULL,
/* a1f4 */ NULL,
/* a1f5 */ NULL,
/* a1f6 */ NULL,
/* a1f7 */ NULL,
/* a1f8 */ NULL,
/* a1f9 */ NULL,
/* a1fa */ NULL,
/* a1fb */ NULL,
/* a1fc */ NULL,
/* a1fd */ NULL,
/* a1fe */ NULL,
/* a1ff */ NULL,
/* a200 */ "_HOpen",
/* a201 */ NULL,
/* a202 */ NULL,
/* a203 */ NULL,
/* a204 */ NULL,
/* a205 */ NULL,
/* a206 */ NULL,
/* a207 */ "_HGetVInfo",
/* a208 */ "_HCreate",
/* a209 */ "_HDelete",
/* a20a */ "_HOpenRF",
/* a20b */ "_HRename",
/* a20c */ "_HGetFileInfo",
/* a20d */ "_HSetFileInfo",
/* a20e */ "_HUnmountVol",
/* a20f */ NULL,
/* a210 */ "_AllocContig",
/* a211 */ NULL,
/* a212 */ NULL,
/* a213 */ NULL,
/* a214 */ "_HGetVol",
/* a215 */ "_HSetVol",
/* a216 */ NULL,
/* a217 */ NULL,
/* a218 */ NULL,
/* a219 */ NULL,
/* a21a */ NULL,
/* a21b */ NULL,
/* a21c */ NULL,
/* a21d */ NULL,
/* a21e */ NULL,
/* a21f */ NULL,
/* a220 */ NULL,
/* a221 */ NULL,
/* a222 */ NULL,
/* a223 */ NULL,
/* a224 */ NULL,
/* a225 */ NULL,
/* a226 */ NULL,
/* a227 */ NULL,
/* a228 */ NULL,
/* a229 */ NULL,
/* a22a */ NULL,
/* a22b */ NULL,
/* a22c */ NULL,
/* a22d */ NULL,
/* a22e */ NULL,
/* a22f */ NULL,
/* a230 */ NULL,
/* a231 */ NULL,
/* a232 */ NULL,
/* a233 */ NULL,
/* a234 */ NULL,
/* a235 */ NULL,
/* a236 */ NULL,
/* a237 */ NULL,
/* a238 */ NULL,
/* a239 */ NULL,
/* a23a */ NULL,
/* a23b */ NULL,
/* a23c */ NULL,
/* a23d */ NULL,
/* a23e */ NULL,
/* a23f */ NULL,
/* a240 */ NULL,
/* a241 */ "_HSetFLock",
/* a242 */ "_HRstFLock",
/* a243 */ NULL,
/* a244 */ NULL,
/* a245 */ NULL,
/* a246 */ NULL,
/* a247 */ "_SetOSTrapAddress",
/* a248 */ NULL,
/* a249 */ NULL,
/* a24a */ NULL,
/* a24b */ NULL,
/* a24c */ NULL,
/* a24d */ NULL,
/* a24e */ NULL,
/* a24f */ NULL,
/* a250 */ NULL,
/* a251 */ NULL,
/* a252 */ NULL,
/* a253 */ NULL,
/* a254 */ NULL,
/* a255 */ NULL,
/* a256 */ "_StripText",
/* a257 */ NULL,
/* a258 */ NULL,
/* a259 */ NULL,
/* a25a */ NULL,
/* a25b */ NULL,
/* a25c */ NULL,
/* a25d */ NULL,
/* a25e */ NULL,
/* a25f */ NULL,
/* a260 */ "_HFSDispatch",
/* a261 */ NULL,
/* a262 */ NULL,
/* a263 */ NULL,
/* a264 */ NULL,
/* a265 */ NULL,
/* a266 */ NULL,
/* a267 */ NULL,
/* a268 */ NULL,
/* a269 */ NULL,
/* a26a */ NULL,
/* a26b */ NULL,
/* a26c */ NULL,
/* a26d */ NULL,
/* a26e */ NULL,
/* a26f */ NULL,
/* a270 */ NULL,
/* a271 */ NULL,
/* a272 */ NULL,
/* a273 */ NULL,
/* a274 */ NULL,
/* a275 */ NULL,
/* a276 */ NULL,
/* a277 */ NULL,
/* a278 */ NULL,
/* a279 */ NULL,
/* a27a */ NULL,
/* a27b */ NULL,
/* a27c */ NULL,
/* a27d */ NULL,
/* a27e */ NULL,
/* a27f */ NULL,
/* a280 */ NULL,
/* a281 */ NULL,
/* a282 */ NULL,
/* a283 */ NULL,
/* a284 */ NULL,
/* a285 */ "_IdleUpdate",
/* a286 */ NULL,
/* a287 */ NULL,
/* a288 */ NULL,
/* a289 */ NULL,
/* a28a */ "_SleepQInstall",
/* a28b */ NULL,
/* a28c */ NULL,
/* a28d */ NULL,
/* a28e */ NULL,
/* a28f */ NULL,
/* a290 */ NULL,
/* a291 */ NULL,
/* a292 */ NULL,
/* a293 */ NULL,
/* a294 */ NULL,
/* a295 */ NULL,
/* a296 */ NULL,
/* a297 */ NULL,
/* a298 */ NULL,
/* a299 */ NULL,
/* a29a */ NULL,
/* a29b */ NULL,
/* a29c */ NULL,
/* a29d */ NULL,
/* a29e */ NULL,
/* a29f */ NULL,
/* a2a0 */ NULL,
/* a2a1 */ NULL,
/* a2a2 */ NULL,
/* a2a3 */ NULL,
/* a2a4 */ NULL,
/* a2a5 */ NULL,
/* a2a6 */ NULL,
/* a2a7 */ NULL,
/* a2a8 */ NULL,
/* a2a9 */ NULL,
/* a2aa */ NULL,
/* a2ab */ NULL,
/* a2ac */ NULL,
/* a2ad */ NULL,
/* a2ae */ NULL,
/* a2af */ NULL,
/* a2b0 */ NULL,
/* a2b1 */ NULL,
/* a2b2 */ NULL,
/* a2b3 */ NULL,
/* a2b4 */ NULL,
/* a2b5 */ NULL,
/* a2b6 */ NULL,
/* a2b7 */ NULL,
/* a2b8 */ NULL,
/* a2b9 */ NULL,
/* a2ba */ NULL,
/* a2bb */ NULL,
/* a2bc */ NULL,
/* a2bd */ NULL,
/* a2be */ NULL,
/* a2bf */ NULL,
/* a2c0 */ NULL,
/* a2c1 */ NULL,
/* a2c2 */ NULL,
/* a2c3 */ NULL,
/* a2c4 */ NULL,
/* a2c5 */ NULL,
/* a2c6 */ NULL,
/* a2c7 */ NULL,
/* a2c8 */ NULL,
/* a2c9 */ NULL,
/* a2ca */ NULL,
/* a2cb */ NULL,
/* a2cc */ NULL,
/* a2cd */ NULL,
/* a2ce */ NULL,
/* a2cf */ NULL,
/* a2d0 */ NULL,
/* a2d1 */ NULL,
/* a2d2 */ NULL,
/* a2d3 */ NULL,
/* a2d4 */ NULL,
/* a2d5 */ NULL,
/* a2d6 */ NULL,
/* a2d7 */ NULL,
/* a2d8 */ NULL,
/* a2d9 */ NULL,
/* a2da */ NULL,
/* a2db */ NULL,
/* a2dc */ NULL,
/* a2dd */ NULL,
/* a2de */ NULL,
/* a2df */ NULL,
/* a2e0 */ NULL,
/* a2e1 */ NULL,
/* a2e2 */ NULL,
/* a2e3 */ NULL,
/* a2e4 */ NULL,
/* a2e5 */ NULL,
/* a2e6 */ NULL,
/* a2e7 */ NULL,
/* a2e8 */ NULL,
/* a2e9 */ NULL,
/* a2ea */ NULL,
/* a2eb */ NULL,
/* a2ec */ NULL,
/* a2ed */ NULL,
/* a2ee */ NULL,
/* a2ef */ NULL,
/* a2f0 */ NULL,
/* a2f1 */ NULL,
/* a2f2 */ NULL,
/* a2f3 */ NULL,
/* a2f4 */ NULL,
/* a2f5 */ NULL,
/* a2f6 */ NULL,
/* a2f7 */ NULL,
/* a2f8 */ NULL,
/* a2f9 */ NULL,
/* a2fa */ NULL,
/* a2fb */ NULL,
/* a2fc */ NULL,
/* a2fd */ NULL,
/* a2fe */ NULL,
/* a2ff */ NULL,
/* a300 */ NULL,
/* a301 */ NULL,
/* a302 */ NULL,
/* a303 */ NULL,
/* a304 */ NULL,
/* a305 */ NULL,
/* a306 */ NULL,
/* a307 */ NULL,
/* a308 */ NULL,
/* a309 */ NULL,
/* a30a */ NULL,
/* a30b */ NULL,
/* a30c */ NULL,
/* a30d */ NULL,
/* a30e */ NULL,
/* a30f */ NULL,
/* a310 */ NULL,
/* a311 */ NULL,
/* a312 */ NULL,
/* a313 */ NULL,
/* a314 */ NULL,
/* a315 */ NULL,
/* a316 */ NULL,
/* a317 */ NULL,
/* a318 */ NULL,
/* a319 */ NULL,
/* a31a */ NULL,
/* a31b */ NULL,
/* a31c */ NULL,
/* a31d */ NULL,
/* a31e */ "_NewPtrClear",
/* a31f */ NULL,
/* a320 */ NULL,
/* a321 */ NULL,
/* a322 */ "_NewHandleClear",
/* a323 */ NULL,
/* a324 */ NULL,
/* a325 */ NULL,
/* a326 */ NULL,
/* a327 */ NULL,
/* a328 */ NULL,
/* a329 */ NULL,
/* a32a */ NULL,
/* a32b */ NULL,
/* a32c */ NULL,
/* a32d */ NULL,
/* a32e */ NULL,
/* a32f */ NULL,
/* a330 */ NULL,
/* a331 */ NULL,
/* a332 */ NULL,
/* a333 */ NULL,
/* a334 */ NULL,
/* a335 */ NULL,
/* a336 */ NULL,
/* a337 */ NULL,
/* a338 */ NULL,
/* a339 */ NULL,
/* a33a */ NULL,
/* a33b */ NULL,
/* a33c */ NULL,
/* a33d */ NULL,
/* a33e */ NULL,
/* a33f */ NULL,
/* a340 */ NULL,
/* a341 */ NULL,
/* a342 */ NULL,
/* a343 */ NULL,
/* a344 */ NULL,
/* a345 */ NULL,
/* a346 */ "_GetOSTrapAddress",
/* a347 */ NULL,
/* a348 */ NULL,
/* a349 */ NULL,
/* a34a */ NULL,
/* a34b */ NULL,
/* a34c */ NULL,
/* a34d */ NULL,
/* a34e */ NULL,
/* a34f */ NULL,
/* a350 */ NULL,
/* a351 */ NULL,
/* a352 */ NULL,
/* a353 */ NULL,
/* a354 */ NULL,
/* a355 */ NULL,
/* a356 */ NULL,
/* a357 */ NULL,
/* a358 */ NULL,
/* a359 */ NULL,
/* a35a */ NULL,
/* a35b */ NULL,
/* a35c */ NULL,
/* a35d */ NULL,
/* a35e */ NULL,
/* a35f */ NULL,
/* a360 */ NULL,
/* a361 */ NULL,
/* a362 */ NULL,
/* a363 */ NULL,
/* a364 */ NULL,
/* a365 */ NULL,
/* a366 */ NULL,
/* a367 */ NULL,
/* a368 */ NULL,
/* a369 */ NULL,
/* a36a */ NULL,
/* a36b */ NULL,
/* a36c */ NULL,
/* a36d */ NULL,
/* a36e */ NULL,
/* a36f */ NULL,
/* a370 */ NULL,
/* a371 */ NULL,
/* a372 */ NULL,
/* a373 */ NULL,
/* a374 */ NULL,
/* a375 */ NULL,
/* a376 */ NULL,
/* a377 */ NULL,
/* a378 */ NULL,
/* a379 */ NULL,
/* a37a */ NULL,
/* a37b */ NULL,
/* a37c */ NULL,
/* a37d */ NULL,
/* a37e */ NULL,
/* a37f */ NULL,
/* a380 */ NULL,
/* a381 */ NULL,
/* a382 */ NULL,
/* a383 */ NULL,
/* a384 */ NULL,
/* a385 */ NULL,
/* a386 */ NULL,
/* a387 */ NULL,
/* a388 */ NULL,
/* a389 */ NULL,
/* a38a */ NULL,
/* a38b */ NULL,
/* a38c */ NULL,
/* a38d */ NULL,
/* a38e */ NULL,
/* a38f */ NULL,
/* a390 */ NULL,
/* a391 */ NULL,
/* a392 */ NULL,
/* a393 */ NULL,
/* a394 */ NULL,
/* a395 */ NULL,
/* a396 */ NULL,
/* a397 */ NULL,
/* a398 */ NULL,
/* a399 */ NULL,
/* a39a */ NULL,
/* a39b */ NULL,
/* a39c */ NULL,
/* a39d */ NULL,
/* a39e */ NULL,
/* a39f */ NULL,
/* a3a0 */ NULL,
/* a3a1 */ NULL,
/* a3a2 */ NULL,
/* a3a3 */ NULL,
/* a3a4 */ NULL,
/* a3a5 */ NULL,
/* a3a6 */ NULL,
/* a3a7 */ NULL,
/* a3a8 */ NULL,
/* a3a9 */ NULL,
/* a3aa */ NULL,
/* a3ab */ NULL,
/* a3ac */ NULL,
/* a3ad */ "_NewGestalt",
/* a3ae */ NULL,
/* a3af */ NULL,
/* a3b0 */ NULL,
/* a3b1 */ NULL,
/* a3b2 */ NULL,
/* a3b3 */ NULL,
/* a3b4 */ NULL,
/* a3b5 */ NULL,
/* a3b6 */ NULL,
/* a3b7 */ NULL,
/* a3b8 */ NULL,
/* a3b9 */ NULL,
/* a3ba */ NULL,
/* a3bb */ NULL,
/* a3bc */ NULL,
/* a3bd */ NULL,
/* a3be */ NULL,
/* a3bf */ NULL,
/* a3c0 */ NULL,
/* a3c1 */ NULL,
/* a3c2 */ NULL,
/* a3c3 */ NULL,
/* a3c4 */ NULL,
/* a3c5 */ NULL,
/* a3c6 */ NULL,
/* a3c7 */ NULL,
/* a3c8 */ NULL,
/* a3c9 */ NULL,
/* a3ca */ NULL,
/* a3cb */ NULL,
/* a3cc */ NULL,
/* a3cd */ NULL,
/* a3ce */ NULL,
/* a3cf */ NULL,
/* a3d0 */ NULL,
/* a3d1 */ NULL,
/* a3d2 */ NULL,
/* a3d3 */ NULL,
/* a3d4 */ NULL,
/* a3d5 */ NULL,
/* a3d6 */ NULL,
/* a3d7 */ NULL,
/* a3d8 */ NULL,
/* a3d9 */ NULL,
/* a3da */ NULL,
/* a3db */ NULL,
/* a3dc */ NULL,
/* a3dd */ NULL,
/* a3de */ NULL,
/* a3df */ NULL,
/* a3e0 */ NULL,
/* a3e1 */ NULL,
/* a3e2 */ NULL,
/* a3e3 */ NULL,
/* a3e4 */ NULL,
/* a3e5 */ NULL,
/* a3e6 */ NULL,
/* a3e7 */ NULL,
/* a3e8 */ NULL,
/* a3e9 */ NULL,
/* a3ea */ NULL,
/* a3eb */ NULL,
/* a3ec */ NULL,
/* a3ed */ NULL,
/* a3ee */ NULL,
/* a3ef */ NULL,
/* a3f0 */ NULL,
/* a3f1 */ NULL,
/* a3f2 */ NULL,
/* a3f3 */ NULL,
/* a3f4 */ NULL,
/* a3f5 */ NULL,
/* a3f6 */ NULL,
/* a3f7 */ NULL,
/* a3f8 */ NULL,
/* a3f9 */ NULL,
/* a3fa */ NULL,
/* a3fb */ NULL,
/* a3fc */ NULL,
/* a3fd */ NULL,
/* a3fe */ NULL,
/* a3ff */ NULL,
/* a400 */ NULL,
/* a401 */ NULL,
/* a402 */ NULL,
/* a403 */ NULL,
/* a404 */ NULL,
/* a405 */ NULL,
/* a406 */ NULL,
/* a407 */ NULL,
/* a408 */ NULL,
/* a409 */ NULL,
/* a40a */ NULL,
/* a40b */ NULL,
/* a40c */ NULL,
/* a40d */ NULL,
/* a40e */ NULL,
/* a40f */ NULL,
/* a410 */ NULL,
/* a411 */ NULL,
/* a412 */ NULL,
/* a413 */ NULL,
/* a414 */ NULL,
/* a415 */ NULL,
/* a416 */ NULL,
/* a417 */ NULL,
/* a418 */ NULL,
/* a419 */ NULL,
/* a41a */ NULL,
/* a41b */ NULL,
/* a41c */ NULL,
/* a41d */ NULL,
/* a41e */ NULL,
/* a41f */ NULL,
/* a420 */ NULL,
/* a421 */ NULL,
/* a422 */ NULL,
/* a423 */ NULL,
/* a424 */ NULL,
/* a425 */ NULL,
/* a426 */ NULL,
/* a427 */ NULL,
/* a428 */ NULL,
/* a429 */ NULL,
/* a42a */ NULL,
/* a42b */ NULL,
/* a42c */ NULL,
/* a42d */ NULL,
/* a42e */ NULL,
/* a42f */ NULL,
/* a430 */ NULL,
/* a431 */ NULL,
/* a432 */ NULL,
/* a433 */ NULL,
/* a434 */ NULL,
/* a435 */ NULL,
/* a436 */ NULL,
/* a437 */ NULL,
/* a438 */ NULL,
/* a439 */ NULL,
/* a43a */ NULL,
/* a43b */ NULL,
/* a43c */ NULL,
/* a43d */ NULL,
/* a43e */ NULL,
/* a43f */ NULL,
/* a440 */ NULL,
/* a441 */ NULL,
/* a442 */ NULL,
/* a443 */ NULL,
/* a444 */ NULL,
/* a445 */ NULL,
/* a446 */ NULL,
/* a447 */ NULL,
/* a448 */ NULL,
/* a449 */ NULL,
/* a44a */ NULL,
/* a44b */ NULL,
/* a44c */ NULL,
/* a44d */ NULL,
/* a44e */ NULL,
/* a44f */ NULL,
/* a450 */ NULL,
/* a451 */ NULL,
/* a452 */ NULL,
/* a453 */ NULL,
/* a454 */ NULL,
/* a455 */ NULL,
/* a456 */ "_UpperText",
/* a457 */ NULL,
/* a458 */ "_InsXTime",
/* a459 */ NULL,
/* a45a */ NULL,
/* a45b */ NULL,
/* a45c */ NULL,
/* a45d */ NULL,
/* a45e */ NULL,
/* a45f */ NULL,
/* a460 */ NULL,
/* a461 */ NULL,
/* a462 */ NULL,
/* a463 */ NULL,
/* a464 */ NULL,
/* a465 */ NULL,
/* a466 */ NULL,
/* a467 */ NULL,
/* a468 */ NULL,
/* a469 */ NULL,
/* a46a */ NULL,
/* a46b */ NULL,
/* a46c */ NULL,
/* a46d */ NULL,
/* a46e */ NULL,
/* a46f */ NULL,
/* a470 */ NULL,
/* a471 */ NULL,
/* a472 */ NULL,
/* a473 */ NULL,
/* a474 */ NULL,
/* a475 */ NULL,
/* a476 */ NULL,
/* a477 */ NULL,
/* a478 */ NULL,
/* a479 */ NULL,
/* a47a */ NULL,
/* a47b */ NULL,
/* a47c */ NULL,
/* a47d */ NULL,
/* a47e */ NULL,
/* a47f */ NULL,
/* a480 */ NULL,
/* a481 */ NULL,
/* a482 */ NULL,
/* a483 */ NULL,
/* a484 */ NULL,
/* a485 */ "_IdleState",
/* a486 */ NULL,
/* a487 */ NULL,
/* a488 */ NULL,
/* a489 */ NULL,
/* a48a */ "_SleepQRemove",
/* a48b */ NULL,
/* a48c */ NULL,
/* a48d */ NULL,
/* a48e */ NULL,
/* a48f */ NULL,
/* a490 */ NULL,
/* a491 */ NULL,
/* a492 */ NULL,
/* a493 */ NULL,
/* a494 */ NULL,
/* a495 */ NULL,
/* a496 */ NULL,
/* a497 */ NULL,
/* a498 */ NULL,
/* a499 */ NULL,
/* a49a */ NULL,
/* a49b */ NULL,
/* a49c */ NULL,
/* a49d */ NULL,
/* a49e */ NULL,
/* a49f */ NULL,
/* a4a0 */ NULL,
/* a4a1 */ NULL,
/* a4a2 */ NULL,
/* a4a3 */ NULL,
/* a4a4 */ NULL,
/* a4a5 */ NULL,
/* a4a6 */ NULL,
/* a4a7 */ NULL,
/* a4a8 */ NULL,
/* a4a9 */ NULL,
/* a4aa */ NULL,
/* a4ab */ NULL,
/* a4ac */ NULL,
/* a4ad */ NULL,
/* a4ae */ NULL,
/* a4af */ NULL,
/* a4b0 */ NULL,
/* a4b1 */ NULL,
/* a4b2 */ NULL,
/* a4b3 */ NULL,
/* a4b4 */ NULL,
/* a4b5 */ NULL,
/* a4b6 */ NULL,
/* a4b7 */ NULL,
/* a4b8 */ NULL,
/* a4b9 */ NULL,
/* a4ba */ NULL,
/* a4bb */ NULL,
/* a4bc */ NULL,
/* a4bd */ NULL,
/* a4be */ NULL,
/* a4bf */ NULL,
/* a4c0 */ NULL,
/* a4c1 */ NULL,
/* a4c2 */ NULL,
/* a4c3 */ NULL,
/* a4c4 */ NULL,
/* a4c5 */ NULL,
/* a4c6 */ NULL,
/* a4c7 */ NULL,
/* a4c8 */ NULL,
/* a4c9 */ NULL,
/* a4ca */ NULL,
/* a4cb */ NULL,
/* a4cc */ NULL,
/* a4cd */ NULL,
/* a4ce */ NULL,
/* a4cf */ NULL,
/* a4d0 */ NULL,
/* a4d1 */ NULL,
/* a4d2 */ NULL,
/* a4d3 */ NULL,
/* a4d4 */ NULL,
/* a4d5 */ NULL,
/* a4d6 */ NULL,
/* a4d7 */ NULL,
/* a4d8 */ NULL,
/* a4d9 */ NULL,
/* a4da */ NULL,
/* a4db */ NULL,
/* a4dc */ NULL,
/* a4dd */ NULL,
/* a4de */ NULL,
/* a4df */ NULL,
/* a4e0 */ NULL,
/* a4e1 */ NULL,
/* a4e2 */ NULL,
/* a4e3 */ NULL,
/* a4e4 */ NULL,
/* a4e5 */ NULL,
/* a4e6 */ NULL,
/* a4e7 */ NULL,
/* a4e8 */ NULL,
/* a4e9 */ NULL,
/* a4ea */ NULL,
/* a4eb */ NULL,
/* a4ec */ NULL,
/* a4ed */ NULL,
/* a4ee */ NULL,
/* a4ef */ NULL,
/* a4f0 */ NULL,
/* a4f1 */ NULL,
/* a4f2 */ NULL,
/* a4f3 */ NULL,
/* a4f4 */ NULL,
/* a4f5 */ NULL,
/* a4f6 */ NULL,
/* a4f7 */ NULL,
/* a4f8 */ NULL,
/* a4f9 */ NULL,
/* a4fa */ NULL,
/* a4fb */ NULL,
/* a4fc */ NULL,
/* a4fd */ NULL,
/* a4fe */ NULL,
/* a4ff */ NULL,
/* a500 */ NULL,
/* a501 */ NULL,
/* a502 */ NULL,
/* a503 */ NULL,
/* a504 */ NULL,
/* a505 */ NULL,
/* a506 */ NULL,
/* a507 */ NULL,
/* a508 */ NULL,
/* a509 */ NULL,
/* a50a */ NULL,
/* a50b */ NULL,
/* a50c */ NULL,
/* a50d */ NULL,
/* a50e */ NULL,
/* a50f */ NULL,
/* a510 */ NULL,
/* a511 */ NULL,
/* a512 */ NULL,
/* a513 */ NULL,
/* a514 */ NULL,
/* a515 */ NULL,
/* a516 */ NULL,
/* a517 */ NULL,
/* a518 */ NULL,
/* a519 */ NULL,
/* a51a */ NULL,
/* a51b */ NULL,
/* a51c */ NULL,
/* a51d */ NULL,
/* a51e */ "_NewPtrSys",
/* a51f */ NULL,
/* a520 */ NULL,
/* a521 */ NULL,
/* a522 */ NULL,
/* a523 */ NULL,
/* a524 */ NULL,
/* a525 */ NULL,
/* a526 */ NULL,
/* a527 */ NULL,
/* a528 */ NULL,
/* a529 */ NULL,
/* a52a */ NULL,
/* a52b */ NULL,
/* a52c */ NULL,
/* a52d */ NULL,
/* a52e */ NULL,
/* a52f */ NULL,
/* a530 */ NULL,
/* a531 */ NULL,
/* a532 */ NULL,
/* a533 */ NULL,
/* a534 */ NULL,
/* a535 */ NULL,
/* a536 */ NULL,
/* a537 */ NULL,
/* a538 */ NULL,
/* a539 */ NULL,
/* a53a */ NULL,
/* a53b */ NULL,
/* a53c */ NULL,
/* a53d */ NULL,
/* a53e */ NULL,
/* a53f */ NULL,
/* a540 */ NULL,
/* a541 */ NULL,
/* a542 */ NULL,
/* a543 */ NULL,
/* a544 */ NULL,
/* a545 */ NULL,
/* a546 */ NULL,
/* a547 */ NULL,
/* a548 */ NULL,
/* a549 */ NULL,
/* a54a */ NULL,
/* a54b */ NULL,
/* a54c */ NULL,
/* a54d */ NULL,
/* a54e */ NULL,
/* a54f */ NULL,
/* a550 */ NULL,
/* a551 */ NULL,
/* a552 */ NULL,
/* a553 */ NULL,
/* a554 */ NULL,
/* a555 */ NULL,
/* a556 */ NULL,
/* a557 */ NULL,
/* a558 */ NULL,
/* a559 */ NULL,
/* a55a */ NULL,
/* a55b */ NULL,
/* a55c */ NULL,
/* a55d */ NULL,
/* a55e */ NULL,
/* a55f */ NULL,
/* a560 */ NULL,
/* a561 */ NULL,
/* a562 */ NULL,
/* a563 */ NULL,
/* a564 */ NULL,
/* a565 */ NULL,
/* a566 */ NULL,
/* a567 */ NULL,
/* a568 */ NULL,
/* a569 */ NULL,
/* a56a */ NULL,
/* a56b */ NULL,
/* a56c */ NULL,
/* a56d */ NULL,
/* a56e */ NULL,
/* a56f */ NULL,
/* a570 */ NULL,
/* a571 */ NULL,
/* a572 */ NULL,
/* a573 */ NULL,
/* a574 */ NULL,
/* a575 */ NULL,
/* a576 */ NULL,
/* a577 */ NULL,
/* a578 */ NULL,
/* a579 */ NULL,
/* a57a */ NULL,
/* a57b */ NULL,
/* a57c */ NULL,
/* a57d */ NULL,
/* a57e */ NULL,
/* a57f */ NULL,
/* a580 */ NULL,
/* a581 */ NULL,
/* a582 */ NULL,
/* a583 */ NULL,
/* a584 */ NULL,
/* a585 */ NULL,
/* a586 */ NULL,
/* a587 */ NULL,
/* a588 */ NULL,
/* a589 */ NULL,
/* a58a */ NULL,
/* a58b */ NULL,
/* a58c */ NULL,
/* a58d */ NULL,
/* a58e */ NULL,
/* a58f */ NULL,
/* a590 */ NULL,
/* a591 */ NULL,
/* a592 */ NULL,
/* a593 */ NULL,
/* a594 */ NULL,
/* a595 */ NULL,
/* a596 */ NULL,
/* a597 */ NULL,
/* a598 */ NULL,
/* a599 */ NULL,
/* a59a */ NULL,
/* a59b */ NULL,
/* a59c */ NULL,
/* a59d */ NULL,
/* a59e */ NULL,
/* a59f */ NULL,
/* a5a0 */ NULL,
/* a5a1 */ NULL,
/* a5a2 */ NULL,
/* a5a3 */ NULL,
/* a5a4 */ NULL,
/* a5a5 */ NULL,
/* a5a6 */ NULL,
/* a5a7 */ NULL,
/* a5a8 */ NULL,
/* a5a9 */ NULL,
/* a5aa */ NULL,
/* a5ab */ NULL,
/* a5ac */ NULL,
/* a5ad */ "_ReplaceGestalt",
/* a5ae */ NULL,
/* a5af */ NULL,
/* a5b0 */ NULL,
/* a5b1 */ NULL,
/* a5b2 */ NULL,
/* a5b3 */ NULL,
/* a5b4 */ NULL,
/* a5b5 */ NULL,
/* a5b6 */ NULL,
/* a5b7 */ NULL,
/* a5b8 */ NULL,
/* a5b9 */ NULL,
/* a5ba */ NULL,
/* a5bb */ NULL,
/* a5bc */ NULL,
/* a5bd */ NULL,
/* a5be */ NULL,
/* a5bf */ NULL,
/* a5c0 */ NULL,
/* a5c1 */ NULL,
/* a5c2 */ NULL,
/* a5c3 */ NULL,
/* a5c4 */ NULL,
/* a5c5 */ NULL,
/* a5c6 */ NULL,
/* a5c7 */ NULL,
/* a5c8 */ NULL,
/* a5c9 */ NULL,
/* a5ca */ NULL,
/* a5cb */ NULL,
/* a5cc */ NULL,
/* a5cd */ NULL,
/* a5ce */ NULL,
/* a5cf */ NULL,
/* a5d0 */ NULL,
/* a5d1 */ NULL,
/* a5d2 */ NULL,
/* a5d3 */ NULL,
/* a5d4 */ NULL,
/* a5d5 */ NULL,
/* a5d6 */ NULL,
/* a5d7 */ NULL,
/* a5d8 */ NULL,
/* a5d9 */ NULL,
/* a5da */ NULL,
/* a5db */ NULL,
/* a5dc */ NULL,
/* a5dd */ NULL,
/* a5de */ NULL,
/* a5df */ NULL,
/* a5e0 */ NULL,
/* a5e1 */ NULL,
/* a5e2 */ NULL,
/* a5e3 */ NULL,
/* a5e4 */ NULL,
/* a5e5 */ NULL,
/* a5e6 */ NULL,
/* a5e7 */ NULL,
/* a5e8 */ NULL,
/* a5e9 */ NULL,
/* a5ea */ NULL,
/* a5eb */ NULL,
/* a5ec */ NULL,
/* a5ed */ NULL,
/* a5ee */ NULL,
/* a5ef */ NULL,
/* a5f0 */ NULL,
/* a5f1 */ NULL,
/* a5f2 */ NULL,
/* a5f3 */ NULL,
/* a5f4 */ NULL,
/* a5f5 */ NULL,
/* a5f6 */ NULL,
/* a5f7 */ NULL,
/* a5f8 */ NULL,
/* a5f9 */ NULL,
/* a5fa */ NULL,
/* a5fb */ NULL,
/* a5fc */ NULL,
/* a5fd */ NULL,
/* a5fe */ NULL,
/* a5ff */ NULL,
/* a600 */ NULL,
/* a601 */ NULL,
/* a602 */ NULL,
/* a603 */ NULL,
/* a604 */ NULL,
/* a605 */ NULL,
/* a606 */ NULL,
/* a607 */ NULL,
/* a608 */ NULL,
/* a609 */ NULL,
/* a60a */ NULL,
/* a60b */ NULL,
/* a60c */ NULL,
/* a60d */ NULL,
/* a60e */ NULL,
/* a60f */ NULL,
/* a610 */ NULL,
/* a611 */ NULL,
/* a612 */ NULL,
/* a613 */ NULL,
/* a614 */ NULL,
/* a615 */ NULL,
/* a616 */ NULL,
/* a617 */ NULL,
/* a618 */ NULL,
/* a619 */ NULL,
/* a61a */ NULL,
/* a61b */ NULL,
/* a61c */ NULL,
/* a61d */ NULL,
/* a61e */ NULL,
/* a61f */ NULL,
/* a620 */ NULL,
/* a621 */ NULL,
/* a622 */ NULL,
/* a623 */ NULL,
/* a624 */ NULL,
/* a625 */ NULL,
/* a626 */ NULL,
/* a627 */ NULL,
/* a628 */ NULL,
/* a629 */ NULL,
/* a62a */ NULL,
/* a62b */ NULL,
/* a62c */ NULL,
/* a62d */ NULL,
/* a62e */ NULL,
/* a62f */ NULL,
/* a630 */ NULL,
/* a631 */ NULL,
/* a632 */ NULL,
/* a633 */ NULL,
/* a634 */ NULL,
/* a635 */ NULL,
/* a636 */ NULL,
/* a637 */ NULL,
/* a638 */ NULL,
/* a639 */ NULL,
/* a63a */ NULL,
/* a63b */ NULL,
/* a63c */ NULL,
/* a63d */ NULL,
/* a63e */ NULL,
/* a63f */ NULL,
/* a640 */ NULL,
/* a641 */ NULL,
/* a642 */ NULL,
/* a643 */ NULL,
/* a644 */ NULL,
/* a645 */ NULL,
/* a646 */ NULL,
/* a647 */ "_SetToolBoxTrapAddress",
/* a648 */ NULL,
/* a649 */ NULL,
/* a64a */ NULL,
/* a64b */ NULL,
/* a64c */ NULL,
/* a64d */ NULL,
/* a64e */ NULL,
/* a64f */ NULL,
/* a650 */ NULL,
/* a651 */ NULL,
/* a652 */ NULL,
/* a653 */ NULL,
/* a654 */ NULL,
/* a655 */ NULL,
/* a656 */ "_StripUpperText",
/* a657 */ NULL,
/* a658 */ NULL,
/* a659 */ NULL,
/* a65a */ NULL,
/* a65b */ NULL,
/* a65c */ NULL,
/* a65d */ NULL,
/* a65e */ NULL,
/* a65f */ NULL,
/* a660 */ NULL,
/* a661 */ NULL,
/* a662 */ NULL,
/* a663 */ NULL,
/* a664 */ NULL,
/* a665 */ NULL,
/* a666 */ NULL,
/* a667 */ NULL,
/* a668 */ NULL,
/* a669 */ NULL,
/* a66a */ NULL,
/* a66b */ NULL,
/* a66c */ NULL,
/* a66d */ NULL,
/* a66e */ NULL,
/* a66f */ NULL,
/* a670 */ NULL,
/* a671 */ NULL,
/* a672 */ NULL,
/* a673 */ NULL,
/* a674 */ NULL,
/* a675 */ NULL,
/* a676 */ NULL,
/* a677 */ NULL,
/* a678 */ NULL,
/* a679 */ NULL,
/* a67a */ NULL,
/* a67b */ NULL,
/* a67c */ NULL,
/* a67d */ NULL,
/* a67e */ NULL,
/* a67f */ NULL,
/* a680 */ NULL,
/* a681 */ NULL,
/* a682 */ NULL,
/* a683 */ NULL,
/* a684 */ NULL,
/* a685 */ "_SerialPower",
/* a686 */ NULL,
/* a687 */ NULL,
/* a688 */ NULL,
/* a689 */ NULL,
/* a68a */ NULL,
/* a68b */ NULL,
/* a68c */ NULL,
/* a68d */ NULL,
/* a68e */ NULL,
/* a68f */ NULL,
/* a690 */ NULL,
/* a691 */ NULL,
/* a692 */ NULL,
/* a693 */ NULL,
/* a694 */ NULL,
/* a695 */ NULL,
/* a696 */ NULL,
/* a697 */ NULL,
/* a698 */ NULL,
/* a699 */ NULL,
/* a69a */ NULL,
/* a69b */ NULL,
/* a69c */ NULL,
/* a69d */ NULL,
/* a69e */ NULL,
/* a69f */ NULL,
/* a6a0 */ NULL,
/* a6a1 */ NULL,
/* a6a2 */ NULL,
/* a6a3 */ NULL,
/* a6a4 */ NULL,
/* a6a5 */ NULL,
/* a6a6 */ NULL,
/* a6a7 */ NULL,
/* a6a8 */ NULL,
/* a6a9 */ NULL,
/* a6aa */ NULL,
/* a6ab */ NULL,
/* a6ac */ NULL,
/* a6ad */ NULL,
/* a6ae */ NULL,
/* a6af */ NULL,
/* a6b0 */ NULL,
/* a6b1 */ NULL,
/* a6b2 */ NULL,
/* a6b3 */ NULL,
/* a6b4 */ NULL,
/* a6b5 */ NULL,
/* a6b6 */ NULL,
/* a6b7 */ NULL,
/* a6b8 */ NULL,
/* a6b9 */ NULL,
/* a6ba */ NULL,
/* a6bb */ NULL,
/* a6bc */ NULL,
/* a6bd */ NULL,
/* a6be */ NULL,
/* a6bf */ NULL,
/* a6c0 */ NULL,
/* a6c1 */ NULL,
/* a6c2 */ NULL,
/* a6c3 */ NULL,
/* a6c4 */ NULL,
/* a6c5 */ NULL,
/* a6c6 */ NULL,
/* a6c7 */ NULL,
/* a6c8 */ NULL,
/* a6c9 */ NULL,
/* a6ca */ NULL,
/* a6cb */ NULL,
/* a6cc */ NULL,
/* a6cd */ NULL,
/* a6ce */ NULL,
/* a6cf */ NULL,
/* a6d0 */ NULL,
/* a6d1 */ NULL,
/* a6d2 */ NULL,
/* a6d3 */ NULL,
/* a6d4 */ NULL,
/* a6d5 */ NULL,
/* a6d6 */ NULL,
/* a6d7 */ NULL,
/* a6d8 */ NULL,
/* a6d9 */ NULL,
/* a6da */ NULL,
/* a6db */ NULL,
/* a6dc */ NULL,
/* a6dd */ NULL,
/* a6de */ NULL,
/* a6df */ NULL,
/* a6e0 */ NULL,
/* a6e1 */ NULL,
/* a6e2 */ NULL,
/* a6e3 */ NULL,
/* a6e4 */ NULL,
/* a6e5 */ NULL,
/* a6e6 */ NULL,
/* a6e7 */ NULL,
/* a6e8 */ NULL,
/* a6e9 */ NULL,
/* a6ea */ NULL,
/* a6eb */ NULL,
/* a6ec */ NULL,
/* a6ed */ NULL,
/* a6ee */ NULL,
/* a6ef */ NULL,
/* a6f0 */ NULL,
/* a6f1 */ NULL,
/* a6f2 */ NULL,
/* a6f3 */ NULL,
/* a6f4 */ NULL,
/* a6f5 */ NULL,
/* a6f6 */ NULL,
/* a6f7 */ NULL,
/* a6f8 */ NULL,
/* a6f9 */ NULL,
/* a6fa */ NULL,
/* a6fb */ NULL,
/* a6fc */ NULL,
/* a6fd */ NULL,
/* a6fe */ NULL,
/* a6ff */ NULL,
/* a700 */ NULL,
/* a701 */ NULL,
/* a702 */ NULL,
/* a703 */ NULL,
/* a704 */ NULL,
/* a705 */ NULL,
/* a706 */ NULL,
/* a707 */ NULL,
/* a708 */ NULL,
/* a709 */ NULL,
/* a70a */ NULL,
/* a70b */ NULL,
/* a70c */ NULL,
/* a70d */ NULL,
/* a70e */ NULL,
/* a70f */ NULL,
/* a710 */ NULL,
/* a711 */ NULL,
/* a712 */ NULL,
/* a713 */ NULL,
/* a714 */ NULL,
/* a715 */ NULL,
/* a716 */ NULL,
/* a717 */ NULL,
/* a718 */ NULL,
/* a719 */ NULL,
/* a71a */ NULL,
/* a71b */ NULL,
/* a71c */ NULL,
/* a71d */ NULL,
/* a71e */ "_NewPtrSysClear",
/* a71f */ NULL,
/* a720 */ NULL,
/* a721 */ NULL,
/* a722 */ NULL,
/* a723 */ NULL,
/* a724 */ NULL,
/* a725 */ NULL,
/* a726 */ NULL,
/* a727 */ NULL,
/* a728 */ NULL,
/* a729 */ NULL,
/* a72a */ NULL,
/* a72b */ NULL,
/* a72c */ NULL,
/* a72d */ NULL,
/* a72e */ NULL,
/* a72f */ NULL,
/* a730 */ NULL,
/* a731 */ NULL,
/* a732 */ NULL,
/* a733 */ NULL,
/* a734 */ NULL,
/* a735 */ NULL,
/* a736 */ NULL,
/* a737 */ NULL,
/* a738 */ NULL,
/* a739 */ NULL,
/* a73a */ NULL,
/* a73b */ NULL,
/* a73c */ NULL,
/* a73d */ NULL,
/* a73e */ NULL,
/* a73f */ NULL,
/* a740 */ NULL,
/* a741 */ NULL,
/* a742 */ NULL,
/* a743 */ NULL,
/* a744 */ NULL,
/* a745 */ NULL,
/* a746 */ "_GetToolBoxTrapAddress",
/* a747 */ NULL,
/* a748 */ NULL,
/* a749 */ NULL,
/* a74a */ NULL,
/* a74b */ NULL,
/* a74c */ NULL,
/* a74d */ NULL,
/* a74e */ NULL,
/* a74f */ NULL,
/* a750 */ NULL,
/* a751 */ NULL,
/* a752 */ NULL,
/* a753 */ NULL,
/* a754 */ NULL,
/* a755 */ NULL,
/* a756 */ NULL,
/* a757 */ NULL,
/* a758 */ NULL,
/* a759 */ NULL,
/* a75a */ NULL,
/* a75b */ NULL,
/* a75c */ NULL,
/* a75d */ NULL,
/* a75e */ NULL,
/* a75f */ NULL,
/* a760 */ NULL,
/* a761 */ NULL,
/* a762 */ NULL,
/* a763 */ NULL,
/* a764 */ NULL,
/* a765 */ NULL,
/* a766 */ NULL,
/* a767 */ NULL,
/* a768 */ NULL,
/* a769 */ NULL,
/* a76a */ NULL,
/* a76b */ NULL,
/* a76c */ NULL,
/* a76d */ NULL,
/* a76e */ NULL,
/* a76f */ NULL,
/* a770 */ NULL,
/* a771 */ NULL,
/* a772 */ NULL,
/* a773 */ NULL,
/* a774 */ NULL,
/* a775 */ NULL,
/* a776 */ NULL,
/* a777 */ NULL,
/* a778 */ NULL,
/* a779 */ NULL,
/* a77a */ NULL,
/* a77b */ NULL,
/* a77c */ NULL,
/* a77d */ NULL,
/* a77e */ NULL,
/* a77f */ NULL,
/* a780 */ NULL,
/* a781 */ NULL,
/* a782 */ NULL,
/* a783 */ NULL,
/* a784 */ NULL,
/* a785 */ NULL,
/* a786 */ NULL,
/* a787 */ NULL,
/* a788 */ NULL,
/* a789 */ NULL,
/* a78a */ NULL,
/* a78b */ NULL,
/* a78c */ NULL,
/* a78d */ NULL,
/* a78e */ NULL,
/* a78f */ NULL,
/* a790 */ NULL,
/* a791 */ NULL,
/* a792 */ NULL,
/* a793 */ NULL,
/* a794 */ NULL,
/* a795 */ NULL,
/* a796 */ NULL,
/* a797 */ NULL,
/* a798 */ NULL,
/* a799 */ NULL,
/* a79a */ NULL,
/* a79b */ NULL,
/* a79c */ NULL,
/* a79d */ NULL,
/* a79e */ NULL,
/* a79f */ NULL,
/* a7a0 */ NULL,
/* a7a1 */ NULL,
/* a7a2 */ NULL,
/* a7a3 */ NULL,
/* a7a4 */ NULL,
/* a7a5 */ NULL,
/* a7a6 */ NULL,
/* a7a7 */ NULL,
/* a7a8 */ NULL,
/* a7a9 */ NULL,
/* a7aa */ NULL,
/* a7ab */ NULL,
/* a7ac */ NULL,
/* a7ad */ "_GetGestaltProcPtr",
/* a7ae */ NULL,
/* a7af */ NULL,
/* a7b0 */ NULL,
/* a7b1 */ NULL,
/* a7b2 */ NULL,
/* a7b3 */ NULL,
/* a7b4 */ NULL,
/* a7b5 */ NULL,
/* a7b6 */ NULL,
/* a7b7 */ NULL,
/* a7b8 */ NULL,
/* a7b9 */ NULL,
/* a7ba */ NULL,
/* a7bb */ NULL,
/* a7bc */ NULL,
/* a7bd */ NULL,
/* a7be */ NULL,
/* a7bf */ NULL,
/* a7c0 */ NULL,
/* a7c1 */ NULL,
/* a7c2 */ NULL,
/* a7c3 */ NULL,
/* a7c4 */ NULL,
/* a7c5 */ NULL,
/* a7c6 */ NULL,
/* a7c7 */ NULL,
/* a7c8 */ NULL,
/* a7c9 */ NULL,
/* a7ca */ NULL,
/* a7cb */ NULL,
/* a7cc */ NULL,
/* a7cd */ NULL,
/* a7ce */ NULL,
/* a7cf */ NULL,
/* a7d0 */ NULL,
/* a7d1 */ NULL,
/* a7d2 */ NULL,
/* a7d3 */ NULL,
/* a7d4 */ NULL,
/* a7d5 */ NULL,
/* a7d6 */ NULL,
/* a7d7 */ NULL,
/* a7d8 */ NULL,
/* a7d9 */ NULL,
/* a7da */ NULL,
/* a7db */ NULL,
/* a7dc */ NULL,
/* a7dd */ NULL,
/* a7de */ NULL,
/* a7df */ NULL,
/* a7e0 */ NULL,
/* a7e1 */ NULL,
/* a7e2 */ NULL,
/* a7e3 */ NULL,
/* a7e4 */ NULL,
/* a7e5 */ NULL,
/* a7e6 */ NULL,
/* a7e7 */ NULL,
/* a7e8 */ NULL,
/* a7e9 */ NULL,
/* a7ea */ NULL,
/* a7eb */ NULL,
/* a7ec */ NULL,
/* a7ed */ NULL,
/* a7ee */ NULL,
/* a7ef */ NULL,
/* a7f0 */ NULL,
/* a7f1 */ NULL,
/* a7f2 */ NULL,
/* a7f3 */ NULL,
/* a7f4 */ NULL,
/* a7f5 */ NULL,
/* a7f6 */ NULL,
/* a7f7 */ NULL,
/* a7f8 */ NULL,
/* a7f9 */ NULL,
/* a7fa */ NULL,
/* a7fb */ NULL,
/* a7fc */ NULL,
/* a7fd */ NULL,
/* a7fe */ NULL,
/* a7ff */ NULL,
/* a800 */ "_SoundDispatch",
/* a801 */ "_SndDisposeChannel",
/* a802 */ "_SndAddModifier",
/* a803 */ "_SndDoCommand",
/* a804 */ "_SndDoImmediate",
/* a805 */ "_SndPlay",
/* a806 */ "_SndControl",
/* a807 */ "_SndNewChannel",
/* a808 */ "_InitProcMenu",
/* a809 */ "_GetCVariant",
/* a80a */ "_GetWVariant",
/* a80b */ "_PopUpMenuSelect",
/* a80c */ "_RGetResource",
/* a80d */ "_Count1Resources",
/* a80e */ "_Get1IxResource",
/* a80f */ "_Get1IxType",
/* a810 */ "_Unique1ID",
/* a811 */ "_TESelView",
/* a812 */ "_TEPinScroll",
/* a813 */ "_TEAutoView",
/* a814 */ "_SetFractEnable",
/* a815 */ "_SCSIDispatch",
/* a816 */ "_Pack8",
/* a817 */ "_CopyMask",
/* a818 */ "_FixATan2",
/* a819 */ "_XMunger",
/* a81a */ "_HOpenResFile",
/* a81b */ "_HCreateResFile",
/* a81c */ "_Count1Types",
/* a81d */ "_InvalMenuBar",
/* a81e */ NULL,
/* a81f */ "_Get1Resource",
/* a820 */ "_Get1NamedResource",
/* a821 */ "_MaxSizeRsrc",
/* a822 */ "_ResourceDispatch",
/* a823 */ "_AliasDispatch",
/* a824 */ NULL,
/* a825 */ NULL,
/* a826 */ "_InsMenuItem",
/* a827 */ "_HideDItem",
/* a828 */ "_ShowDItem",
/* a829 */ "_LayerDispatch",
/* a82a */ "_ComponentDispatch",
/* a82b */ "_Pack9",
/* a82c */ "_Pack10",
/* a82d */ "_Pack11",
/* a82e */ "_Pack12",
/* a82f */ "_Pack13",
/* a830 */ "_Pack14",
/* a831 */ "_Pack15",
/* a832 */ NULL,
/* a833 */ "_ScrnBitMap",
/* a834 */ "_SetFScaleDisable",
/* a835 */ "_FontMetrics",
/* a836 */ "_GetMaskTable",
/* a837 */ "_MeasureText",
/* a838 */ "_CalcMask",
/* a839 */ "_SeedFill",
/* a83a */ "_ZoomWindow",
/* a83b */ "_TrackBox",
/* a83c */ "_TEGetOffset",
/* a83d */ "_TEDispatch",
/* a83e */ "_TEStyleNew",
/* a83f */ "_Long2Fix",
/* a840 */ "_Fix2Long",
/* a841 */ "_Fix2Frac",
/* a842 */ "_Frac2Fix",
/* a843 */ "_Fix2X",
/* a844 */ "_X2Fix",
/* a845 */ "_Frac2X",
/* a846 */ "_X2Frac",
/* a847 */ "_FracCos",
/* a848 */ "_FracSin",
/* a849 */ "_FracSqrt",
/* a84a */ "_FracMul",
/* a84b */ "_FracDiv",
/* a84c */ "_UserDelay",
/* a84d */ "_FixDiv",
/* a84e */ "_GetItemCmd",
/* a84f */ "_SetItemCmd",
/* a850 */ "_InitCursor",
/* a851 */ "_SetCursor",
/* a852 */ "_HideCursor",
/* a853 */ "_ShowCursor",
/* a854 */ "_FontDispatch",
/* a855 */ "_ShieldCursor",
/* a856 */ "_ObscureCursor",
/* a857 */ NULL,
/* a858 */ "_BitAnd",
/* a859 */ "_BitXOr",
/* a85a */ "_BitNot",
/* a85b */ "_BitOr",
/* a85c */ "_BitShift",
/* a85d */ "_BitTst",
/* a85e */ "_BitSet",
/* a85f */ "_BitClr",
/* a860 */ "_WaitNextEvent",
/* a861 */ "_Random",
/* a862 */ "_ForeColor",
/* a863 */ "_BackColor",
/* a864 */ "_ColorBit",
/* a865 */ "_GetPixel",
/* a866 */ "_StuffHex",
/* a867 */ "_LongMul",
/* a868 */ "_FixMul",
/* a869 */ "_FixRatio",
/* a86a */ "_HiWord",
/* a86b */ "_LoWord",
/* a86c */ "_FixRound",
/* a86d */ "_InitPort",
/* a86e */ "_InitGraf",
/* a86f */ "_OpenPort",
/* a870 */ "_LocalToGlobal",
/* a871 */ "_GlobalToLocal",
/* a872 */ "_GrafDevice",
/* a873 */ "_SetPort",
/* a874 */ "_GetPort",
/* a875 */ "_SetPBits",
/* a876 */ "_PortSize",
/* a877 */ "_MovePortTo",
/* a878 */ "_SetOrigin",
/* a879 */ "_SetClip",
/* a87a */ "_GetClip",
/* a87b */ "_ClipRect",
/* a87c */ "_BackPat",
/* a87d */ "_CloseCPort",
/* a87e */ "_AddPt",
/* a87f */ "_SubPt",
/* a880 */ "_SetPt",
/* a881 */ "_EqualPt",
/* a882 */ "_StdText",
/* a883 */ "_DrawChar",
/* a884 */ "_DrawString",
/* a885 */ "_DrawText",
/* a886 */ "_TextWidth",
/* a887 */ "_TextFont",
/* a888 */ "_TextFace",
/* a889 */ "_TextMode",
/* a88a */ "_TextSize",
/* a88b */ "_GetFontInfo",
/* a88c */ "_StringWidth",
/* a88d */ "_CharWidth",
/* a88e */ "_SpaceExtra",
/* a88f */ "_OSDispatch",
/* a890 */ "_StdLine",
/* a891 */ "_LineTo",
/* a892 */ "_Line",
/* a893 */ "_MoveTo",
/* a894 */ "_Move",
/* a895 */ "_ShutDown",
/* a896 */ "_HidePen",
/* a897 */ "_ShowPen",
/* a898 */ "_GetPenState",
/* a899 */ "_SetPenState",
/* a89a */ "_GetPen",
/* a89b */ "_PenSize",
/* a89c */ "_PenMode",
/* a89d */ "_PenPat",
/* a89e */ "_PenNormal",
/* a89f */ "_Unimplemented",
/* a8a0 */ "_StdRect",
/* a8a1 */ "_FrameRect",
/* a8a2 */ "_PaintRect",
/* a8a3 */ "_EraseRect",
/* a8a4 */ "_InverRect",
/* a8a5 */ "_FillRect",
/* a8a6 */ "_EqualRect",
/* a8a7 */ "_SetRect",
/* a8a8 */ "_OffsetRect",
/* a8a9 */ "_InsetRect",
/* a8aa */ "_SectRect",
/* a8ab */ "_UnionRect",
/* a8ac */ "_Pt2Rect",
/* a8ad */ "_PtInRect",
/* a8ae */ "_EmptyRect",
/* a8af */ "_StdRRect",
/* a8b0 */ "_FrameRoundRect",
/* a8b1 */ "_PaintRoundRect",
/* a8b2 */ "_EraseRoundRect",
/* a8b3 */ "_InverRoundRect",
/* a8b4 */ "_FillRoundRect",
/* a8b5 */ "_ScriptUtil",
/* a8b6 */ "_StdOval",
/* a8b7 */ "_FrameOval",
/* a8b8 */ "_PaintOval",
/* a8b9 */ "_EraseOval",
/* a8ba */ "_InvertOval",
/* a8bb */ "_FillOval",
/* a8bc */ "_SlopeFromAngle",
/* a8bd */ "_StdArc",
/* a8be */ "_FrameArc",
/* a8bf */ "_PaintArc",
/* a8c0 */ "_EraseArc",
/* a8c1 */ "_InvertArc",
/* a8c2 */ "_FillArc",
/* a8c3 */ "_PtToAngle",
/* a8c4 */ "_AngleFromSlope",
/* a8c5 */ "_StdPoly",
/* a8c6 */ "_FramePoly",
/* a8c7 */ "_PaintPoly",
/* a8c8 */ "_ErasePoly",
/* a8c9 */ "_InvertPoly",
/* a8ca */ "_FillPoly",
/* a8cb */ "_OpenPoly",
/* a8cc */ "_ClosePoly",
/* a8cd */ "_KillPoly",
/* a8ce */ "_OffsetPoly",
/* a8cf */ "_PackBits",
/* a8d0 */ "_UnpackBits",
/* a8d1 */ "_StdRgn",
/* a8d2 */ "_FrameRgn",
/* a8d3 */ "_PaintRgn",
/* a8d4 */ "_EraseRgn",
/* a8d5 */ "_InverRgn",
/* a8d6 */ "_FillRgn",
/* a8d7 */ "_BitMapToRegion",
/* a8d8 */ "_NewRgn",
/* a8d9 */ "_DisposeRgn",
/* a8da */ "_OpenRgn",
/* a8db */ "_CloseRgn",
/* a8dc */ "_CopyRgn",
/* a8dd */ "_SetEmptyRgn",
/* a8de */ "_SetRecRgn",
/* a8df */ "_RectRgn",
/* a8e0 */ "_OffsetRgn",
/* a8e1 */ "_InsetRgn",
/* a8e2 */ "_EmptyRgn",
/* a8e3 */ "_EqualRgn",
/* a8e4 */ "_SectRgn",
/* a8e5 */ "_UnionRgn",
/* a8e6 */ "_DiffRgn",
/* a8e7 */ "_XOrRgn",
/* a8e8 */ "_PtInRgn",
/* a8e9 */ "_RectInRgn",
/* a8ea */ "_SetStdProcs",
/* a8eb */ "_StdBits",
/* a8ec */ "_CopyBits",
/* a8ed */ "_StdTxMeas",
/* a8ee */ "_StdGetPic",
/* a8ef */ "_ScrollRect",
/* a8f0 */ "_StdPutPic",
/* a8f1 */ "_StdComment",
/* a8f2 */ "_PicComment",
/* a8f3 */ "_OpenPicture",
/* a8f4 */ "_ClosePicture",
/* a8f5 */ "_KillPicture",
/* a8f6 */ "_DrawPicture",
/* a8f7 */ "_Layout",
/* a8f8 */ "_ScalePt",
/* a8f9 */ "_MapPt",
/* a8fa */ "_MapRect",
/* a8fb */ "_MapRgn",
/* a8fc */ "_MapPoly",
/* a8fd */ "_PrGlue",
/* a8fe */ "_InitFonts",
/* a8ff */ "_GetFName",
/* a900 */ "_GetFNum",
/* a901 */ "_FMSwapFont",
/* a902 */ "_RealFont",
/* a903 */ "_SetFontLock",
/* a904 */ "_DrawGrowIcon",
/* a905 */ "_DragGrayRgn",
/* a906 */ "_NewString",
/* a907 */ "_SetString",
/* a908 */ "_ShowHide",
/* a909 */ "_CalcVis",
/* a90a */ "_CalcVBehind",
/* a90b */ "_ClipAbove",
/* a90c */ "_PaintOne",
/* a90d */ "_PaintBehind",
/* a90e */ "_SaveOld",
/* a90f */ "_DrawNew",
/* a910 */ "_GetWMgrPort",
/* a911 */ "_CheckUpDate",
/* a912 */ "_InitWindows",
/* a913 */ "_NewWindow",
/* a914 */ "_DisposeWindow",
/* a915 */ "_ShowWindow",
/* a916 */ "_HideWindow",
/* a917 */ "_GetWRefCon",
/* a918 */ "_SetWRefCon",
/* a919 */ "_GetWTitle",
/* a91a */ "_SetWTitle",
/* a91b */ "_MoveWindow",
/* a91c */ "_HiliteWindow",
/* a91d */ "_SizeWindow",
/* a91e */ "_TrackGoAway",
/* a91f */ "_SelectWindow",
/* a920 */ "_BringToFront",
/* a921 */ "_SendBehind",
/* a922 */ "_BeginUpDate",
/* a923 */ "_EndUpDate",
/* a924 */ "_FrontWindow",
/* a925 */ "_DragWindow",
/* a926 */ "_DragTheRgn",
/* a927 */ "_InvalRgn",
/* a928 */ "_InvalRect",
/* a929 */ "_ValidRgn",
/* a92a */ "_ValidRect",
/* a92b */ "_GrowWindow",
/* a92c */ "_FindWindow",
/* a92d */ "_CloseWindow",
/* a92e */ "_SetWindowPic",
/* a92f */ "_GetWindowPic",
/* a930 */ "_InitMenus",
/* a931 */ "_NewMenu",
/* a932 */ "_DisposeMenu",
/* a933 */ "_AppendMenu",
/* a934 */ "_ClearMenuBar",
/* a935 */ "_InsertMenu",
/* a936 */ "_DeleteMenu",
/* a937 */ "_DrawMenuBar",
/* a938 */ "_HiliteMenu",
/* a939 */ "_EnableItem",
/* a93a */ "_DisableItem",
/* a93b */ "_GetMenuBar",
/* a93c */ "_SetMenuBar",
/* a93d */ "_MenuSelect",
/* a93e */ "_MenuKey",
/* a93f */ "_GetItmIcon",
/* a940 */ "_SetItmIcon",
/* a941 */ "_GetItmStyle",
/* a942 */ "_SetItmStyle",
/* a943 */ "_GetItmMark",
/* a944 */ "_SetItmMark",
/* a945 */ "_CheckItem",
/* a946 */ "_GetItem",
/* a947 */ "_SetItem",
/* a948 */ "_CalcMenuSize",
/* a949 */ "_GetMHandle",
/* a94a */ "_SetMFlash",
/* a94b */ "_PlotIcon",
/* a94c */ "_FlashMenuBar",
/* a94d */ "_AddResMenu",
/* a94e */ "_PinRect",
/* a94f */ "_DeltaPoint",
/* a950 */ "_CountMItems",
/* a951 */ "_InsertResMenu",
/* a952 */ "_DelMenuItem",
/* a953 */ "_UpdtControl",
/* a954 */ "_NewControl",
/* a955 */ "_DisposeControl",
/* a956 */ "_KillControls",
/* a957 */ "_ShowControl",
/* a958 */ "_HideControl",
/* a959 */ "_MoveControl",
/* a95a */ "_GetCRefCon",
/* a95b */ "_SetCRefCon",
/* a95c */ "_SizeControl",
/* a95d */ "_HiliteControl",
/* a95e */ "_GetCTitle",
/* a95f */ "_SetCTitle",
/* a960 */ "_GetCtlValue",
/* a961 */ "_GetMinCtl",
/* a962 */ "_GetMaxCtl",
/* a963 */ "_SetCtlValue",
/* a964 */ "_SetMinCtl",
/* a965 */ "_SetMaxCtl",
/* a966 */ "_TestControl",
/* a967 */ "_DragControl",
/* a968 */ "_TrackControl",
/* a969 */ "_DrawControls",
/* a96a */ "_GetCtlAction",
/* a96b */ "_SetCtlAction",
/* a96c */ "_FindControl",
/* a96d */ "_Draw1Control",
/* a96e */ "_Dequeue",
/* a96f */ "_Enqueue",
/* a970 */ "_GetNextEvent",
/* a971 */ "_EventAvail",
/* a972 */ "_GetMouse",
/* a973 */ "_StillDown",
/* a974 */ "_Button",
/* a975 */ "_TickCount",
/* a976 */ "_GetKeys",
/* a977 */ "_WaitMouseUp",
/* a978 */ "_UpdtDialog",
/* a979 */ "_CouldDialog",
/* a97a */ "_FreeDialog",
/* a97b */ "_InitDialogs",
/* a97c */ "_GetNewDialog",
/* a97d */ "_NewDialog",
/* a97e */ "_SelIText",
/* a97f */ "_IsDialogEvent",
/* a980 */ "_DialogSelect",
/* a981 */ "_DrawDialog",
/* a982 */ "_CloseDialog",
/* a983 */ "_DisposeDialog",
/* a984 */ "_FindDItem",
/* a985 */ "_Alert",
/* a986 */ "_StopAlert",
/* a987 */ "_NoteAlert",
/* a988 */ "_CautionAlert",
/* a989 */ "_CouldAlert",
/* a98a */ "_FreeAlert",
/* a98b */ "_ParamText",
/* a98c */ "_ErrorSound",
/* a98d */ "_GetDItem",
/* a98e */ "_SetDItem",
/* a98f */ "_SetIText",
/* a990 */ "_GetIText",
/* a991 */ "_ModalDialog",
/* a992 */ "_DetachResource",
/* a993 */ "_SetResPurge",
/* a994 */ "_CurResFile",
/* a995 */ "_InitResources",
/* a996 */ "_RsrcZoneInit",
/* a997 */ "_OpenResFile",
/* a998 */ "_UseResFile",
/* a999 */ "_UpdateResFile",
/* a99a */ "_CloseResFile",
/* a99b */ "_SetResLoad",
/* a99c */ "_CountResources",
/* a99d */ "_GetIndResource",
/* a99e */ "_CountTypes",
/* a99f */ "_GetIndType",
/* a9a0 */ "_GetResource",
/* a9a1 */ "_GetNamedResource",
/* a9a2 */ "_LoadResource",
/* a9a3 */ "_ReleaseResource",
/* a9a4 */ "_HomeResFile",
/* a9a5 */ "_SizeRsrc",
/* a9a6 */ "_GetResAttrs",
/* a9a7 */ "_SetResAttrs",
/* a9a8 */ "_GetResInfo",
/* a9a9 */ "_SetResInfo",
/* a9aa */ "_ChangedResource",
/* a9ab */ "_AddResource",
/* a9ac */ "_AddReference",
/* a9ad */ "_RmveResource",
/* a9ae */ "_RmveReference",
/* a9af */ "_ResError",
/* a9b0 */ "_WriteResource",
/* a9b1 */ "_CreateResFile",
/* a9b2 */ "_SystemEvent",
/* a9b3 */ "_SystemClick",
/* a9b4 */ "_SystemTask",
/* a9b5 */ "_SystemMenu",
/* a9b6 */ "_OpenDeskAcc",
/* a9b7 */ "_CloseDeskAcc",
/* a9b8 */ "_GetPattern",
/* a9b9 */ "_GetCursor",
/* a9ba */ "_GetString",
/* a9bb */ "_GetIcon",
/* a9bc */ "_GetPicture",
/* a9bd */ "_GetNewWindow",
/* a9be */ "_GetNewControl",
/* a9bf */ "_GetRMenu",
/* a9c0 */ "_GetNewMBar",
/* a9c1 */ "_UniqueID",
/* a9c2 */ "_SysEdit",
/* a9c3 */ "_KeyTrans",
/* a9c4 */ "_OpenRFPerm",
/* a9c5 */ "_RsrcMapEntry",
/* a9c6 */ "_Secs2Date",
/* a9c7 */ "_Date2Secs",
/* a9c8 */ "_SysBeep",
/* a9c9 */ "_SysError",
/* a9ca */ "_PutIcon",
/* a9cb */ "_TEGetText",
/* a9cc */ "_TEInit",
/* a9cd */ "_TEDispose",
/* a9ce */ "_TextBox",
/* a9cf */ "_TESetText",
/* a9d0 */ "_TECalText",
/* a9d1 */ "_TESetSelect",
/* a9d2 */ "_TENew",
/* a9d3 */ "_TEUpdate",
/* a9d4 */ "_TEClick",
/* a9d5 */ "_TECopy",
/* a9d6 */ "_TECut",
/* a9d7 */ "_TEDelete",
/* a9d8 */ "_TEActivate",
/* a9d9 */ "_TEDeactivate",
/* a9da */ "_TEIdle",
/* a9db */ "_TEPaste",
/* a9dc */ "_TEKey",
/* a9dd */ "_TEScroll",
/* a9de */ "_TEInsert",
/* a9df */ "_TESetJust",
/* a9e0 */ "_Munger",
/* a9e1 */ "_HandToHand",
/* a9e2 */ "_PtrToXHand",
/* a9e3 */ "_PtrToHand",
/* a9e4 */ "_HandAndHand",
/* a9e5 */ "_InitPack",
/* a9e6 */ "_InitAllPacks",
/* a9e7 */ "_Pack0",
/* a9e8 */ "_Pack1",
/* a9e9 */ "_Pack2",
/* a9ea */ "_Pack3",
/* a9eb */ "_Pack4",
/* a9ec */ "_Pack5",
/* a9ed */ "_Pack6",
/* a9ee */ "_Pack7",
/* a9ef */ "_PtrAndHand",
/* a9f0 */ "_LoadSeg",
/* a9f1 */ "_UnLoadSeg",
/* a9f2 */ "_Launch",
/* a9f3 */ "_Chain",
/* a9f4 */ "_ExitToShell",
/* a9f5 */ "_GetAppParms",
/* a9f6 */ "_GetResFileAttrs",
/* a9f7 */ "_SetResFileAttrs",
/* a9f8 */ "_MethodDispatch",
/* a9f9 */ "_InfoScrap",
/* a9fa */ "_UnloadScrap",
/* a9fb */ "_LoadScrap",
/* a9fc */ "_ZeroScrap",
/* a9fd */ "_GetScrap",
/* a9fe */ "_PutScrap",
/* a9ff */ "_Debugger",
/* aa00 */ "_OpenCPort",
/* aa01 */ "_InitCPort",
/* aa02 */ NULL,
/* aa03 */ "_NewPixMap",
/* aa04 */ "_DisposePixMap",
/* aa05 */ "_CopyPixMap",
/* aa06 */ "_SetPortPix",
/* aa07 */ "_NewPixPat",
/* aa08 */ "_DisposePixPat",
/* aa09 */ "_CopyPixPat",
/* aa0a */ "_PenPixPat",
/* aa0b */ "_BackPixPat",
/* aa0c */ "_GetPixPat",
/* aa0d */ "_MakeRGBPat",
/* aa0e */ "_FillCRect",
/* aa0f */ "_FillCOval",
/* aa10 */ "_FillCRoundRect",
/* aa11 */ "_FillCArc",
/* aa12 */ "_FillCRgn",
/* aa13 */ "_FillCPoly",
/* aa14 */ "_RGBForeColor",
/* aa15 */ "_RGBBackColor",
/* aa16 */ "_SetCPixel",
/* aa17 */ "_GetCPixel",
/* aa18 */ "_GetCTable",
/* aa19 */ "_GetForeColor",
/* aa1a */ "_GetBackColor",
/* aa1b */ "_GetCCursor",
/* aa1c */ "_SetCCursor",
/* aa1d */ "_AllocCursor",
/* aa1e */ "_GetCIcon",
/* aa1f */ "_PlotCIcon",
/* aa20 */ "_OpenCPicture",
/* aa21 */ "_OpColor",
/* aa22 */ "_HiliteColor",
/* aa23 */ "_CharExtra",
/* aa24 */ "_DisposeCTable",
/* aa25 */ "_DisposeCIcon",
/* aa26 */ "_DisposeCCursor",
/* aa27 */ "_GetMaxDevice",
/* aa28 */ "_GetCTSeed",
/* aa29 */ "_GetDeviceList",
/* aa2a */ "_GetMainDevice",
/* aa2b */ "_GetNextDevice",
/* aa2c */ "_TestDeviceAttribute",
/* aa2d */ "_SetDeviceAttribute",
/* aa2e */ "_InitGDevice",
/* aa2f */ "_NewGDevice",
/* aa30 */ "_DisposeGDevice",
/* aa31 */ "_SetGDevice",
/* aa32 */ "_GetGDevice",
/* aa33 */ "_Color2Index",
/* aa34 */ "_Index2Color",
/* aa35 */ "_InvertColor",
/* aa36 */ "_RealColor",
/* aa37 */ "_GetSubTable",
/* aa38 */ "_UpdatePixMap",
/* aa39 */ "_MakeITable",
/* aa3a */ "_AddSearch",
/* aa3b */ "_AddComp",
/* aa3c */ "_SetClientID",
/* aa3d */ "_ProtectEntry",
/* aa3e */ "_ReserveEntry",
/* aa3f */ "_SetEntries",
/* aa40 */ "_QDError",
/* aa41 */ "_SetWinColor",
/* aa42 */ "_GetAuxWin",
/* aa43 */ "_SetCtlColor",
/* aa44 */ "_GetAuxCtl",
/* aa45 */ "_NewCWindow",
/* aa46 */ "_GetNewCWindow",
/* aa47 */ "_SetDeskCPat",
/* aa48 */ "_GetCWMgrPort",
/* aa49 */ "_SaveEntries",
/* aa4a */ "_RestoreEntries",
/* aa4b */ "_NewCDialog",
/* aa4c */ "_DelSearch",
/* aa4d */ "_DelComp",
/* aa4e */ "_SetStdCProcs",
/* aa4f */ "_CalcCMask",
/* aa50 */ "_SeedCFill",
/* aa51 */ "_CopyDeepMask",
/* aa52 */ "_HighLevelFSDispatch",
/* aa53 */ NULL,
/* aa54 */ NULL,
/* aa55 */ NULL,
/* aa56 */ NULL,
/* aa57 */ NULL,
/* aa58 */ NULL,
/* aa59 */ NULL,
/* aa5a */ NULL,
/* aa5b */ NULL,
/* aa5c */ NULL,
/* aa5d */ NULL,
/* aa5e */ NULL,
/* aa5f */ NULL,
/* aa60 */ "_DelMCEntries",
/* aa61 */ "_GetMCInfo",
/* aa62 */ "_SetMCInfo",
/* aa63 */ "_DispMCInfo",
/* aa64 */ "_GetMCEntry",
/* aa65 */ "_SetMCEntries",
/* aa66 */ "_MenuChoice",
/* aa67 */ "_ModalDialogMenuSetup",
/* aa68 */ "_DialogDispatch",
/* aa69 */ NULL,
/* aa6a */ NULL,
/* aa6b */ NULL,
/* aa6c */ NULL,
/* aa6d */ NULL,
/* aa6e */ NULL,
/* aa6f */ NULL,
/* aa70 */ NULL,
/* aa71 */ NULL,
/* aa72 */ NULL,
/* aa73 */ NULL,
/* aa74 */ NULL,
/* aa75 */ NULL,
/* aa76 */ NULL,
/* aa77 */ NULL,
/* aa78 */ NULL,
/* aa79 */ NULL,
/* aa7a */ NULL,
/* aa7b */ NULL,
/* aa7c */ NULL,
/* aa7d */ NULL,
/* aa7e */ NULL,
/* aa7f */ NULL,
/* aa80 */ NULL,
/* aa81 */ NULL,
/* aa82 */ NULL,
/* aa83 */ NULL,
/* aa84 */ NULL,
/* aa85 */ NULL,
/* aa86 */ NULL,
/* aa87 */ NULL,
/* aa88 */ NULL,
/* aa89 */ NULL,
/* aa8a */ NULL,
/* aa8b */ NULL,
/* aa8c */ NULL,
/* aa8d */ NULL,
/* aa8e */ NULL,
/* aa8f */ NULL,
/* aa90 */ "_InitPalettes",
/* aa91 */ "_NewPalette",
/* aa92 */ "_GetNewPalette",
/* aa93 */ "_DisposePalette",
/* aa94 */ "_ActivatePalette",
/* aa95 */ "_SetPalette",
/* aa96 */ "_GetPalette",
/* aa97 */ "_PmForeColor",
/* aa98 */ "_PmBackColor",
/* aa99 */ "_AnimateEntry",
/* aa9a */ "_AnimatePalette",
/* aa9b */ "_GetEntryColor",
/* aa9c */ "_SetEntryColor",
/* aa9d */ "_GetEntryUsage",
/* aa9e */ "_SetEntryUsage",
/* aa9f */ "_CTab2Palette",
/* aaa0 */ "_Palette2CTab",
/* aaa1 */ "_CopyPalette",
/* aaa2 */ "_PaletteDispatch",
/* aaa3 */ NULL,
/* aaa4 */ NULL,
/* aaa5 */ NULL,
/* aaa6 */ NULL,
/* aaa7 */ NULL,
/* aaa8 */ NULL,
/* aaa9 */ NULL,
/* aaaa */ NULL,
/* aaab */ NULL,
/* aaac */ NULL,
/* aaad */ NULL,
/* aaae */ NULL,
/* aaaf */ NULL,
/* aab0 */ NULL,
/* aab1 */ NULL,
/* aab2 */ NULL,
/* aab3 */ NULL,
/* aab4 */ NULL,
/* aab5 */ NULL,
/* aab6 */ NULL,
/* aab7 */ NULL,
/* aab8 */ NULL,
/* aab9 */ NULL,
/* aaba */ NULL,
/* aabb */ NULL,
/* aabc */ NULL,
/* aabd */ NULL,
/* aabe */ NULL,
/* aabf */ NULL,
/* aac0 */ NULL,
/* aac1 */ NULL,
/* aac2 */ NULL,
/* aac3 */ NULL,
/* aac4 */ NULL,
/* aac5 */ NULL,
/* aac6 */ NULL,
/* aac7 */ NULL,
/* aac8 */ NULL,
/* aac9 */ NULL,
/* aaca */ NULL,
/* aacb */ NULL,
/* aacc */ NULL,
/* aacd */ NULL,
/* aace */ NULL,
/* aacf */ NULL,
/* aad0 */ NULL,
/* aad1 */ NULL,
/* aad2 */ NULL,
/* aad3 */ NULL,
/* aad4 */ NULL,
/* aad5 */ NULL,
/* aad6 */ NULL,
/* aad7 */ NULL,
/* aad8 */ NULL,
/* aad9 */ NULL,
/* aada */ NULL,
/* aadb */ NULL,
/* aadc */ NULL,
/* aadd */ NULL,
/* aade */ NULL,
/* aadf */ NULL,
/* aae0 */ NULL,
/* aae1 */ NULL,
/* aae2 */ NULL,
/* aae3 */ NULL,
/* aae4 */ NULL,
/* aae5 */ NULL,
/* aae6 */ NULL,
/* aae7 */ NULL,
/* aae8 */ NULL,
/* aae9 */ NULL,
/* aaea */ NULL,
/* aaeb */ NULL,
/* aaec */ NULL,
/* aaed */ NULL,
/* aaee */ NULL,
/* aaef */ NULL,
/* aaf0 */ NULL,
/* aaf1 */ NULL,
/* aaf2 */ NULL,
/* aaf3 */ NULL,
/* aaf4 */ NULL,
/* aaf5 */ NULL,
/* aaf6 */ NULL,
/* aaf7 */ NULL,
/* aaf8 */ NULL,
/* aaf9 */ NULL,
/* aafa */ NULL,
/* aafb */ NULL,
/* aafc */ NULL,
/* aafd */ NULL,
/* aafe */ NULL,
/* aaff */ NULL,
/* ab00 */ NULL,
/* ab01 */ NULL,
/* ab02 */ NULL,
/* ab03 */ NULL,
/* ab04 */ NULL,
/* ab05 */ NULL,
/* ab06 */ NULL,
/* ab07 */ NULL,
/* ab08 */ NULL,
/* ab09 */ NULL,
/* ab0a */ NULL,
/* ab0b */ NULL,
/* ab0c */ NULL,
/* ab0d */ NULL,
/* ab0e */ NULL,
/* ab0f */ NULL,
/* ab10 */ NULL,
/* ab11 */ NULL,
/* ab12 */ NULL,
/* ab13 */ NULL,
/* ab14 */ NULL,
/* ab15 */ NULL,
/* ab16 */ NULL,
/* ab17 */ NULL,
/* ab18 */ NULL,
/* ab19 */ NULL,
/* ab1a */ NULL,
/* ab1b */ NULL,
/* ab1c */ NULL,
/* ab1d */ "_QDExtensions",
/* ab1e */ NULL,
/* ab1f */ NULL,
/* ab20 */ NULL,
/* ab21 */ NULL,
/* ab22 */ NULL,
/* ab23 */ NULL,
/* ab24 */ NULL,
/* ab25 */ NULL,
/* ab26 */ NULL,
/* ab27 */ NULL,
/* ab28 */ NULL,
/* ab29 */ NULL,
/* ab2a */ NULL,
/* ab2b */ NULL,
/* ab2c */ NULL,
/* ab2d */ NULL,
/* ab2e */ NULL,
/* ab2f */ NULL,
/* ab30 */ NULL,
/* ab31 */ NULL,
/* ab32 */ NULL,
/* ab33 */ NULL,
/* ab34 */ NULL,
/* ab35 */ NULL,
/* ab36 */ NULL,
/* ab37 */ NULL,
/* ab38 */ NULL,
/* ab39 */ NULL,
/* ab3a */ NULL,
/* ab3b */ NULL,
/* ab3c */ NULL,
/* ab3d */ NULL,
/* ab3e */ NULL,
/* ab3f */ NULL,
/* ab40 */ NULL,
/* ab41 */ NULL,
/* ab42 */ NULL,
/* ab43 */ NULL,
/* ab44 */ NULL,
/* ab45 */ NULL,
/* ab46 */ NULL,
/* ab47 */ NULL,
/* ab48 */ NULL,
/* ab49 */ NULL,
/* ab4a */ NULL,
/* ab4b */ NULL,
/* ab4c */ NULL,
/* ab4d */ NULL,
/* ab4e */ NULL,
/* ab4f */ NULL,
/* ab50 */ NULL,
/* ab51 */ NULL,
/* ab52 */ NULL,
/* ab53 */ NULL,
/* ab54 */ NULL,
/* ab55 */ NULL,
/* ab56 */ NULL,
/* ab57 */ NULL,
/* ab58 */ NULL,
/* ab59 */ NULL,
/* ab5a */ NULL,
/* ab5b */ NULL,
/* ab5c */ NULL,
/* ab5d */ NULL,
/* ab5e */ NULL,
/* ab5f */ NULL,
/* ab60 */ NULL,
/* ab61 */ NULL,
/* ab62 */ NULL,
/* ab63 */ NULL,
/* ab64 */ NULL,
/* ab65 */ NULL,
/* ab66 */ NULL,
/* ab67 */ NULL,
/* ab68 */ NULL,
/* ab69 */ NULL,
/* ab6a */ NULL,
/* ab6b */ NULL,
/* ab6c */ NULL,
/* ab6d */ NULL,
/* ab6e */ NULL,
/* ab6f */ NULL,
/* ab70 */ NULL,
/* ab71 */ NULL,
/* ab72 */ NULL,
/* ab73 */ NULL,
/* ab74 */ NULL,
/* ab75 */ NULL,
/* ab76 */ NULL,
/* ab77 */ NULL,
/* ab78 */ NULL,
/* ab79 */ NULL,
/* ab7a */ NULL,
/* ab7b */ NULL,
/* ab7c */ NULL,
/* ab7d */ NULL,
/* ab7e */ NULL,
/* ab7f */ NULL,
/* ab80 */ NULL,
/* ab81 */ NULL,
/* ab82 */ NULL,
/* ab83 */ NULL,
/* ab84 */ NULL,
/* ab85 */ NULL,
/* ab86 */ NULL,
/* ab87 */ NULL,
/* ab88 */ NULL,
/* ab89 */ NULL,
/* ab8a */ NULL,
/* ab8b */ NULL,
/* ab8c */ NULL,
/* ab8d */ NULL,
/* ab8e */ NULL,
/* ab8f */ NULL,
/* ab90 */ NULL,
/* ab91 */ NULL,
/* ab92 */ NULL,
/* ab93 */ NULL,
/* ab94 */ NULL,
/* ab95 */ NULL,
/* ab96 */ NULL,
/* ab97 */ NULL,
/* ab98 */ NULL,
/* ab99 */ NULL,
/* ab9a */ NULL,
/* ab9b */ NULL,
/* ab9c */ NULL,
/* ab9d */ NULL,
/* ab9e */ NULL,
/* ab9f */ NULL,
/* aba0 */ NULL,
/* aba1 */ NULL,
/* aba2 */ NULL,
/* aba3 */ NULL,
/* aba4 */ NULL,
/* aba5 */ NULL,
/* aba6 */ NULL,
/* aba7 */ NULL,
/* aba8 */ NULL,
/* aba9 */ NULL,
/* abaa */ NULL,
/* abab */ NULL,
/* abac */ NULL,
/* abad */ NULL,
/* abae */ NULL,
/* abaf */ NULL,
/* abb0 */ NULL,
/* abb1 */ NULL,
/* abb2 */ NULL,
/* abb3 */ NULL,
/* abb4 */ NULL,
/* abb5 */ NULL,
/* abb6 */ NULL,
/* abb7 */ NULL,
/* abb8 */ NULL,
/* abb9 */ NULL,
/* abba */ NULL,
/* abbb */ NULL,
/* abbc */ NULL,
/* abbd */ NULL,
/* abbe */ NULL,
/* abbf */ NULL,
/* abc0 */ NULL,
/* abc1 */ NULL,
/* abc2 */ NULL,
/* abc3 */ NULL,
/* abc4 */ NULL,
/* abc5 */ NULL,
/* abc6 */ NULL,
/* abc7 */ NULL,
/* abc8 */ NULL,
/* abc9 */ "_IconDispatch",
/* abca */ "_DeviceLoop",
/* abcb */ NULL,
/* abcc */ NULL,
/* abcd */ NULL,
/* abce */ NULL,
/* abcf */ NULL,
/* abd0 */ NULL,
/* abd1 */ NULL,
/* abd2 */ NULL,
/* abd3 */ NULL,
/* abd4 */ NULL,
/* abd5 */ NULL,
/* abd6 */ NULL,
/* abd7 */ NULL,
/* abd8 */ NULL,
/* abd9 */ NULL,
/* abda */ NULL,
/* abdb */ NULL,
/* abdc */ NULL,
/* abdd */ NULL,
/* abde */ NULL,
/* abdf */ NULL,
/* abe0 */ NULL,
/* abe1 */ NULL,
/* abe2 */ NULL,
/* abe3 */ NULL,
/* abe4 */ NULL,
/* abe5 */ NULL,
/* abe6 */ NULL,
/* abe7 */ NULL,
/* abe8 */ NULL,
/* abe9 */ NULL,
/* abea */ NULL,
/* abeb */ NULL,
/* abec */ NULL,
/* abed */ NULL,
/* abee */ NULL,
/* abef */ NULL,
/* abf0 */ NULL,
/* abf1 */ NULL,
/* abf2 */ NULL,
/* abf3 */ NULL,
/* abf4 */ NULL,
/* abf5 */ NULL,
/* abf6 */ NULL,
/* abf7 */ NULL,
/* abf8 */ "_StdOpcodeProc",
/* abf9 */ NULL,
/* abfa */ NULL,
/* abfb */ NULL,
/* abfc */ NULL,
/* abfd */ NULL,
/* abfe */ NULL,
/* abff */ "_DebugStr",
/* ac00 */ NULL,
/* ac01 */ NULL,
/* ac02 */ NULL,
/* ac03 */ NULL,
/* ac04 */ NULL,
/* ac05 */ NULL,
/* ac06 */ NULL,
/* ac07 */ NULL,
/* ac08 */ NULL,
/* ac09 */ NULL,
/* ac0a */ NULL,
/* ac0b */ NULL,
/* ac0c */ NULL,
/* ac0d */ NULL,
/* ac0e */ NULL,
/* ac0f */ NULL,
/* ac10 */ NULL,
/* ac11 */ NULL,
/* ac12 */ NULL,
/* ac13 */ NULL,
/* ac14 */ NULL,
/* ac15 */ NULL,
/* ac16 */ NULL,
/* ac17 */ NULL,
/* ac18 */ NULL,
/* ac19 */ NULL,
/* ac1a */ NULL,
/* ac1b */ NULL,
/* ac1c */ NULL,
/* ac1d */ NULL,
/* ac1e */ NULL,
/* ac1f */ NULL,
/* ac20 */ NULL,
/* ac21 */ NULL,
/* ac22 */ NULL,
/* ac23 */ NULL,
/* ac24 */ NULL,
/* ac25 */ NULL,
/* ac26 */ NULL,
/* ac27 */ NULL,
/* ac28 */ NULL,
/* ac29 */ NULL,
/* ac2a */ NULL,
/* ac2b */ NULL,
/* ac2c */ NULL,
/* ac2d */ NULL,
/* ac2e */ NULL,
/* ac2f */ NULL,
/* ac30 */ NULL,
/* ac31 */ NULL,
/* ac32 */ NULL,
/* ac33 */ NULL,
/* ac34 */ NULL,
/* ac35 */ NULL,
/* ac36 */ NULL,
/* ac37 */ NULL,
/* ac38 */ NULL,
/* ac39 */ NULL,
/* ac3a */ NULL,
/* ac3b */ NULL,
/* ac3c */ NULL,
/* ac3d */ NULL,
/* ac3e */ NULL,
/* ac3f */ NULL,
/* ac40 */ NULL,
/* ac41 */ NULL,
/* ac42 */ NULL,
/* ac43 */ NULL,
/* ac44 */ NULL,
/* ac45 */ NULL,
/* ac46 */ NULL,
/* ac47 */ NULL,
/* ac48 */ NULL,
/* ac49 */ NULL,
/* ac4a */ NULL,
/* ac4b */ NULL,
/* ac4c */ NULL,
/* ac4d */ NULL,
/* ac4e */ NULL,
/* ac4f */ NULL,
/* ac50 */ NULL,
/* ac51 */ NULL,
/* ac52 */ NULL,
/* ac53 */ NULL,
/* ac54 */ NULL,
/* ac55 */ NULL,
/* ac56 */ NULL,
/* ac57 */ NULL,
/* ac58 */ NULL,
/* ac59 */ NULL,
/* ac5a */ NULL,
/* ac5b */ NULL,
/* ac5c */ NULL,
/* ac5d */ NULL,
/* ac5e */ NULL,
/* ac5f */ NULL,
/* ac60 */ NULL,
/* ac61 */ NULL,
/* ac62 */ NULL,
/* ac63 */ NULL,
/* ac64 */ NULL,
/* ac65 */ NULL,
/* ac66 */ NULL,
/* ac67 */ NULL,
/* ac68 */ NULL,
/* ac69 */ NULL,
/* ac6a */ NULL,
/* ac6b */ NULL,
/* ac6c */ NULL,
/* ac6d */ NULL,
/* ac6e */ NULL,
/* ac6f */ NULL,
/* ac70 */ NULL,
/* ac71 */ NULL,
/* ac72 */ NULL,
/* ac73 */ NULL,
/* ac74 */ NULL,
/* ac75 */ NULL,
/* ac76 */ NULL,
/* ac77 */ NULL,
/* ac78 */ NULL,
/* ac79 */ NULL,
/* ac7a */ NULL,
/* ac7b */ NULL,
/* ac7c */ NULL,
/* ac7d */ NULL,
/* ac7e */ NULL,
/* ac7f */ NULL,
/* ac80 */ NULL,
/* ac81 */ NULL,
/* ac82 */ NULL,
/* ac83 */ NULL,
/* ac84 */ NULL,
/* ac85 */ NULL,
/* ac86 */ NULL,
/* ac87 */ NULL,
/* ac88 */ NULL,
/* ac89 */ NULL,
/* ac8a */ NULL,
/* ac8b */ NULL,
/* ac8c */ NULL,
/* ac8d */ NULL,
/* ac8e */ NULL,
/* ac8f */ NULL,
/* ac90 */ NULL,
/* ac91 */ NULL,
/* ac92 */ NULL,
/* ac93 */ NULL,
/* ac94 */ NULL,
/* ac95 */ NULL,
/* ac96 */ NULL,
/* ac97 */ NULL,
/* ac98 */ NULL,
/* ac99 */ NULL,
/* ac9a */ NULL,
/* ac9b */ NULL,
/* ac9c */ NULL,
/* ac9d */ NULL,
/* ac9e */ NULL,
/* ac9f */ NULL,
/* aca0 */ NULL,
/* aca1 */ NULL,
/* aca2 */ NULL,
/* aca3 */ NULL,
/* aca4 */ NULL,
/* aca5 */ NULL,
/* aca6 */ NULL,
/* aca7 */ NULL,
/* aca8 */ NULL,
/* aca9 */ NULL,
/* acaa */ NULL,
/* acab */ NULL,
/* acac */ NULL,
/* acad */ NULL,
/* acae */ NULL,
/* acaf */ NULL,
/* acb0 */ NULL,
/* acb1 */ NULL,
/* acb2 */ NULL,
/* acb3 */ NULL,
/* acb4 */ NULL,
/* acb5 */ NULL,
/* acb6 */ NULL,
/* acb7 */ NULL,
/* acb8 */ NULL,
/* acb9 */ NULL,
/* acba */ NULL,
/* acbb */ NULL,
/* acbc */ NULL,
/* acbd */ NULL,
/* acbe */ NULL,
/* acbf */ NULL,
/* acc0 */ NULL,
/* acc1 */ NULL,
/* acc2 */ NULL,
/* acc3 */ NULL,
/* acc4 */ NULL,
/* acc5 */ NULL,
/* acc6 */ NULL,
/* acc7 */ NULL,
/* acc8 */ NULL,
/* acc9 */ NULL,
/* acca */ NULL,
/* accb */ NULL,
/* accc */ NULL,
/* accd */ NULL,
/* acce */ NULL,
/* accf */ NULL,
/* acd0 */ NULL,
/* acd1 */ NULL,
/* acd2 */ NULL,
/* acd3 */ NULL,
/* acd4 */ NULL,
/* acd5 */ NULL,
/* acd6 */ NULL,
/* acd7 */ NULL,
/* acd8 */ NULL,
/* acd9 */ NULL,
/* acda */ NULL,
/* acdb */ NULL,
/* acdc */ NULL,
/* acdd */ NULL,
/* acde */ NULL,
/* acdf */ NULL,
/* ace0 */ NULL,
/* ace1 */ NULL,
/* ace2 */ NULL,
/* ace3 */ NULL,
/* ace4 */ NULL,
/* ace5 */ NULL,
/* ace6 */ NULL,
/* ace7 */ NULL,
/* ace8 */ NULL,
/* ace9 */ NULL,
/* acea */ NULL,
/* aceb */ NULL,
/* acec */ NULL,
/* aced */ NULL,
/* acee */ NULL,
/* acef */ NULL,
/* acf0 */ NULL,
/* acf1 */ NULL,
/* acf2 */ NULL,
/* acf3 */ NULL,
/* acf4 */ NULL,
/* acf5 */ NULL,
/* acf6 */ NULL,
/* acf7 */ NULL,
/* acf8 */ NULL,
/* acf9 */ NULL,
/* acfa */ NULL,
/* acfb */ NULL,
/* acfc */ NULL,
/* acfd */ NULL,
/* acfe */ NULL,
/* acff */ NULL,
/* ad00 */ NULL,
/* ad01 */ NULL,
/* ad02 */ NULL,
/* ad03 */ NULL,
/* ad04 */ NULL,
/* ad05 */ NULL,
/* ad06 */ NULL,
/* ad07 */ NULL,
/* ad08 */ NULL,
/* ad09 */ NULL,
/* ad0a */ NULL,
/* ad0b */ NULL,
/* ad0c */ NULL,
/* ad0d */ NULL,
/* ad0e */ NULL,
/* ad0f */ NULL,
/* ad10 */ NULL,
/* ad11 */ NULL,
/* ad12 */ NULL,
/* ad13 */ NULL,
/* ad14 */ NULL,
/* ad15 */ NULL,
/* ad16 */ NULL,
/* ad17 */ NULL,
/* ad18 */ NULL,
/* ad19 */ NULL,
/* ad1a */ NULL,
/* ad1b */ NULL,
/* ad1c */ NULL,
/* ad1d */ NULL,
/* ad1e */ NULL,
/* ad1f */ NULL,
/* ad20 */ NULL,
/* ad21 */ NULL,
/* ad22 */ NULL,
/* ad23 */ NULL,
/* ad24 */ NULL,
/* ad25 */ NULL,
/* ad26 */ NULL,
/* ad27 */ NULL,
/* ad28 */ NULL,
/* ad29 */ NULL,
/* ad2a */ NULL,
/* ad2b */ NULL,
/* ad2c */ NULL,
/* ad2d */ NULL,
/* ad2e */ NULL,
/* ad2f */ NULL,
/* ad30 */ NULL,
/* ad31 */ NULL,
/* ad32 */ NULL,
/* ad33 */ NULL,
/* ad34 */ NULL,
/* ad35 */ NULL,
/* ad36 */ NULL,
/* ad37 */ NULL,
/* ad38 */ NULL,
/* ad39 */ NULL,
/* ad3a */ NULL,
/* ad3b */ NULL,
/* ad3c */ NULL,
/* ad3d */ NULL,
/* ad3e */ NULL,
/* ad3f */ NULL,
/* ad40 */ NULL,
/* ad41 */ NULL,
/* ad42 */ NULL,
/* ad43 */ NULL,
/* ad44 */ NULL,
/* ad45 */ NULL,
/* ad46 */ NULL,
/* ad47 */ NULL,
/* ad48 */ NULL,
/* ad49 */ NULL,
/* ad4a */ NULL,
/* ad4b */ NULL,
/* ad4c */ NULL,
/* ad4d */ NULL,
/* ad4e */ NULL,
/* ad4f */ NULL,
/* ad50 */ NULL,
/* ad51 */ NULL,
/* ad52 */ NULL,
/* ad53 */ NULL,
/* ad54 */ NULL,
/* ad55 */ NULL,
/* ad56 */ NULL,
/* ad57 */ NULL,
/* ad58 */ NULL,
/* ad59 */ NULL,
/* ad5a */ NULL,
/* ad5b */ NULL,
/* ad5c */ NULL,
/* ad5d */ NULL,
/* ad5e */ NULL,
/* ad5f */ NULL,
/* ad60 */ NULL,
/* ad61 */ NULL,
/* ad62 */ NULL,
/* ad63 */ NULL,
/* ad64 */ NULL,
/* ad65 */ NULL,
/* ad66 */ NULL,
/* ad67 */ NULL,
/* ad68 */ NULL,
/* ad69 */ NULL,
/* ad6a */ NULL,
/* ad6b */ NULL,
/* ad6c */ NULL,
/* ad6d */ NULL,
/* ad6e */ NULL,
/* ad6f */ NULL,
/* ad70 */ NULL,
/* ad71 */ NULL,
/* ad72 */ NULL,
/* ad73 */ NULL,
/* ad74 */ NULL,
/* ad75 */ NULL,
/* ad76 */ NULL,
/* ad77 */ NULL,
/* ad78 */ NULL,
/* ad79 */ NULL,
/* ad7a */ NULL,
/* ad7b */ NULL,
/* ad7c */ NULL,
/* ad7d */ NULL,
/* ad7e */ NULL,
/* ad7f */ NULL,
/* ad80 */ NULL,
/* ad81 */ NULL,
/* ad82 */ NULL,
/* ad83 */ NULL,
/* ad84 */ NULL,
/* ad85 */ NULL,
/* ad86 */ NULL,
/* ad87 */ NULL,
/* ad88 */ NULL,
/* ad89 */ NULL,
/* ad8a */ NULL,
/* ad8b */ NULL,
/* ad8c */ NULL,
/* ad8d */ NULL,
/* ad8e */ NULL,
/* ad8f */ NULL,
/* ad90 */ NULL,
/* ad91 */ NULL,
/* ad92 */ NULL,
/* ad93 */ NULL,
/* ad94 */ NULL,
/* ad95 */ NULL,
/* ad96 */ NULL,
/* ad97 */ NULL,
/* ad98 */ NULL,
/* ad99 */ NULL,
/* ad9a */ NULL,
/* ad9b */ NULL,
/* ad9c */ NULL,
/* ad9d */ NULL,
/* ad9e */ NULL,
/* ad9f */ NULL,
/* ada0 */ NULL,
/* ada1 */ NULL,
/* ada2 */ NULL,
/* ada3 */ NULL,
/* ada4 */ NULL,
/* ada5 */ NULL,
/* ada6 */ NULL,
/* ada7 */ NULL,
/* ada8 */ NULL,
/* ada9 */ NULL,
/* adaa */ NULL,
/* adab */ NULL,
/* adac */ NULL,
/* adad */ NULL,
/* adae */ NULL,
/* adaf */ NULL,
/* adb0 */ NULL,
/* adb1 */ NULL,
/* adb2 */ NULL,
/* adb3 */ NULL,
/* adb4 */ NULL,
/* adb5 */ NULL,
/* adb6 */ NULL,
/* adb7 */ NULL,
/* adb8 */ NULL,
/* adb9 */ NULL,
/* adba */ NULL,
/* adbb */ NULL,
/* adbc */ NULL,
/* adbd */ NULL,
/* adbe */ NULL,
/* adbf */ NULL,
/* adc0 */ NULL,
/* adc1 */ NULL,
/* adc2 */ NULL,
/* adc3 */ NULL,
/* adc4 */ NULL,
/* adc5 */ NULL,
/* adc6 */ NULL,
/* adc7 */ NULL,
/* adc8 */ NULL,
/* adc9 */ NULL,
/* adca */ NULL,
/* adcb */ NULL,
/* adcc */ NULL,
/* adcd */ NULL,
/* adce */ NULL,
/* adcf */ NULL,
/* add0 */ NULL,
/* add1 */ NULL,
/* add2 */ NULL,
/* add3 */ NULL,
/* add4 */ NULL,
/* add5 */ NULL,
/* add6 */ NULL,
/* add7 */ NULL,
/* add8 */ NULL,
/* add9 */ NULL,
/* adda */ NULL,
/* addb */ NULL,
/* addc */ NULL,
/* addd */ NULL,
/* adde */ NULL,
/* addf */ NULL,
/* ade0 */ NULL,
/* ade1 */ NULL,
/* ade2 */ NULL,
/* ade3 */ NULL,
/* ade4 */ NULL,
/* ade5 */ NULL,
/* ade6 */ NULL,
/* ade7 */ NULL,
/* ade8 */ NULL,
/* ade9 */ NULL,
/* adea */ NULL,
/* adeb */ NULL,
/* adec */ NULL,
/* aded */ NULL,
/* adee */ NULL,
/* adef */ NULL,
/* adf0 */ NULL,
/* adf1 */ NULL,
/* adf2 */ NULL,
/* adf3 */ NULL,
/* adf4 */ NULL,
/* adf5 */ NULL,
/* adf6 */ NULL,
/* adf7 */ NULL,
/* adf8 */ NULL,
/* adf9 */ NULL,
/* adfa */ NULL,
/* adfb */ NULL,
/* adfc */ NULL,
/* adfd */ NULL,
/* adfe */ NULL,
/* adff */ NULL,
/* ae00 */ NULL,
/* ae01 */ NULL,
/* ae02 */ NULL,
/* ae03 */ NULL,
/* ae04 */ NULL,
/* ae05 */ NULL,
/* ae06 */ NULL,
/* ae07 */ NULL,
/* ae08 */ NULL,
/* ae09 */ NULL,
/* ae0a */ NULL,
/* ae0b */ NULL,
/* ae0c */ NULL,
/* ae0d */ NULL,
/* ae0e */ NULL,
/* ae0f */ NULL,
/* ae10 */ NULL,
/* ae11 */ NULL,
/* ae12 */ NULL,
/* ae13 */ NULL,
/* ae14 */ NULL,
/* ae15 */ NULL,
/* ae16 */ NULL,
/* ae17 */ NULL,
/* ae18 */ NULL,
/* ae19 */ NULL,
/* ae1a */ NULL,
/* ae1b */ NULL,
/* ae1c */ NULL,
/* ae1d */ NULL,
/* ae1e */ NULL,
/* ae1f */ NULL,
/* ae20 */ NULL,
/* ae21 */ NULL,
/* ae22 */ NULL,
/* ae23 */ NULL,
/* ae24 */ NULL,
/* ae25 */ NULL,
/* ae26 */ NULL,
/* ae27 */ NULL,
/* ae28 */ NULL,
/* ae29 */ NULL,
/* ae2a */ NULL,
/* ae2b */ NULL,
/* ae2c */ NULL,
/* ae2d */ NULL,
/* ae2e */ NULL,
/* ae2f */ NULL,
/* ae30 */ NULL,
/* ae31 */ NULL,
/* ae32 */ NULL,
/* ae33 */ NULL,
/* ae34 */ NULL,
/* ae35 */ NULL,
/* ae36 */ NULL,
/* ae37 */ NULL,
/* ae38 */ NULL,
/* ae39 */ NULL,
/* ae3a */ NULL,
/* ae3b */ NULL,
/* ae3c */ NULL,
/* ae3d */ NULL,
/* ae3e */ NULL,
/* ae3f */ NULL,
/* ae40 */ NULL,
/* ae41 */ NULL,
/* ae42 */ NULL,
/* ae43 */ NULL,
/* ae44 */ NULL,
/* ae45 */ NULL,
/* ae46 */ NULL,
/* ae47 */ NULL,
/* ae48 */ NULL,
/* ae49 */ NULL,
/* ae4a */ NULL,
/* ae4b */ NULL,
/* ae4c */ NULL,
/* ae4d */ NULL,
/* ae4e */ NULL,
/* ae4f */ NULL,
/* ae50 */ NULL,
/* ae51 */ NULL,
/* ae52 */ NULL,
/* ae53 */ NULL,
/* ae54 */ NULL,
/* ae55 */ NULL,
/* ae56 */ NULL,
/* ae57 */ NULL,
/* ae58 */ NULL,
/* ae59 */ NULL,
/* ae5a */ NULL,
/* ae5b */ NULL,
/* ae5c */ NULL,
/* ae5d */ NULL,
/* ae5e */ NULL,
/* ae5f */ NULL,
/* ae60 */ NULL,
/* ae61 */ NULL,
/* ae62 */ NULL,
/* ae63 */ NULL,
/* ae64 */ NULL,
/* ae65 */ NULL,
/* ae66 */ NULL,
/* ae67 */ NULL,
/* ae68 */ NULL,
/* ae69 */ NULL,
/* ae6a */ NULL,
/* ae6b */ NULL,
/* ae6c */ NULL,
/* ae6d */ NULL,
/* ae6e */ NULL,
/* ae6f */ NULL,
/* ae70 */ NULL,
/* ae71 */ NULL,
/* ae72 */ NULL,
/* ae73 */ NULL,
/* ae74 */ NULL,
/* ae75 */ NULL,
/* ae76 */ NULL,
/* ae77 */ NULL,
/* ae78 */ NULL,
/* ae79 */ NULL,
/* ae7a */ NULL,
/* ae7b */ NULL,
/* ae7c */ NULL,
/* ae7d */ NULL,
/* ae7e */ NULL,
/* ae7f */ NULL,
/* ae80 */ NULL,
/* ae81 */ NULL,
/* ae82 */ NULL,
/* ae83 */ NULL,
/* ae84 */ NULL,
/* ae85 */ NULL,
/* ae86 */ NULL,
/* ae87 */ NULL,
/* ae88 */ NULL,
/* ae89 */ NULL,
/* ae8a */ NULL,
/* ae8b */ NULL,
/* ae8c */ NULL,
/* ae8d */ NULL,
/* ae8e */ NULL,
/* ae8f */ NULL,
/* ae90 */ NULL,
/* ae91 */ NULL,
/* ae92 */ NULL,
/* ae93 */ NULL,
/* ae94 */ NULL,
/* ae95 */ NULL,
/* ae96 */ NULL,
/* ae97 */ NULL,
/* ae98 */ NULL,
/* ae99 */ NULL,
/* ae9a */ NULL,
/* ae9b */ NULL,
/* ae9c */ NULL,
/* ae9d */ NULL,
/* ae9e */ NULL,
/* ae9f */ NULL,
/* aea0 */ NULL,
/* aea1 */ NULL,
/* aea2 */ NULL,
/* aea3 */ NULL,
/* aea4 */ NULL,
/* aea5 */ NULL,
/* aea6 */ NULL,
/* aea7 */ NULL,
/* aea8 */ NULL,
/* aea9 */ NULL,
/* aeaa */ NULL,
/* aeab */ NULL,
/* aeac */ NULL,
/* aead */ NULL,
/* aeae */ NULL,
/* aeaf */ NULL,
/* aeb0 */ NULL,
/* aeb1 */ NULL,
/* aeb2 */ NULL,
/* aeb3 */ NULL,
/* aeb4 */ NULL,
/* aeb5 */ NULL,
/* aeb6 */ NULL,
/* aeb7 */ NULL,
/* aeb8 */ NULL,
/* aeb9 */ NULL,
/* aeba */ NULL,
/* aebb */ NULL,
/* aebc */ NULL,
/* aebd */ NULL,
/* aebe */ NULL,
/* aebf */ NULL,
/* aec0 */ NULL,
/* aec1 */ NULL,
/* aec2 */ NULL,
/* aec3 */ NULL,
/* aec4 */ NULL,
/* aec5 */ NULL,
/* aec6 */ NULL,
/* aec7 */ NULL,
/* aec8 */ NULL,
/* aec9 */ NULL,
/* aeca */ NULL,
/* aecb */ NULL,
/* aecc */ NULL,
/* aecd */ NULL,
/* aece */ NULL,
/* aecf */ NULL,
/* aed0 */ NULL,
/* aed1 */ NULL,
/* aed2 */ NULL,
/* aed3 */ NULL,
/* aed4 */ NULL,
/* aed5 */ NULL,
/* aed6 */ NULL,
/* aed7 */ NULL,
/* aed8 */ NULL,
/* aed9 */ NULL,
/* aeda */ NULL,
/* aedb */ NULL,
/* aedc */ NULL,
/* aedd */ NULL,
/* aede */ NULL,
/* aedf */ NULL,
/* aee0 */ NULL,
/* aee1 */ NULL,
/* aee2 */ NULL,
/* aee3 */ NULL,
/* aee4 */ NULL,
/* aee5 */ NULL,
/* aee6 */ NULL,
/* aee7 */ NULL,
/* aee8 */ NULL,
/* aee9 */ NULL,
/* aeea */ NULL,
/* aeeb */ NULL,
/* aeec */ NULL,
/* aeed */ NULL,
/* aeee */ NULL,
/* aeef */ NULL,
/* aef0 */ NULL,
/* aef1 */ NULL,
/* aef2 */ NULL,
/* aef3 */ NULL,
/* aef4 */ NULL,
/* aef5 */ NULL,
/* aef6 */ NULL,
/* aef7 */ NULL,
/* aef8 */ NULL,
/* aef9 */ NULL,
/* aefa */ NULL,
/* aefb */ NULL,
/* aefc */ NULL,
/* aefd */ NULL,
/* aefe */ NULL,
/* aeff */ NULL,
/* af00 */ NULL,
/* af01 */ NULL,
/* af02 */ NULL,
/* af03 */ NULL,
/* af04 */ NULL,
/* af05 */ NULL,
/* af06 */ NULL,
/* af07 */ NULL,
/* af08 */ NULL,
/* af09 */ NULL,
/* af0a */ NULL,
/* af0b */ NULL,
/* af0c */ NULL,
/* af0d */ NULL,
/* af0e */ NULL,
/* af0f */ NULL,
/* af10 */ NULL,
/* af11 */ NULL,
/* af12 */ NULL,
/* af13 */ NULL,
/* af14 */ NULL,
/* af15 */ NULL,
/* af16 */ NULL,
/* af17 */ NULL,
/* af18 */ NULL,
/* af19 */ NULL,
/* af1a */ NULL,
/* af1b */ NULL,
/* af1c */ NULL,
/* af1d */ NULL,
/* af1e */ NULL,
/* af1f */ NULL,
/* af20 */ NULL,
/* af21 */ NULL,
/* af22 */ NULL,
/* af23 */ NULL,
/* af24 */ NULL,
/* af25 */ NULL,
/* af26 */ NULL,
/* af27 */ NULL,
/* af28 */ NULL,
/* af29 */ NULL,
/* af2a */ NULL,
/* af2b */ NULL,
/* af2c */ NULL,
/* af2d */ NULL,
/* af2e */ NULL,
/* af2f */ NULL,
/* af30 */ NULL,
/* af31 */ NULL,
/* af32 */ NULL,
/* af33 */ NULL,
/* af34 */ NULL,
/* af35 */ NULL,
/* af36 */ NULL,
/* af37 */ NULL,
/* af38 */ NULL,
/* af39 */ NULL,
/* af3a */ NULL,
/* af3b */ NULL,
/* af3c */ NULL,
/* af3d */ NULL,
/* af3e */ NULL,
/* af3f */ NULL,
/* af40 */ NULL,
/* af41 */ NULL,
/* af42 */ NULL,
/* af43 */ NULL,
/* af44 */ NULL,
/* af45 */ NULL,
/* af46 */ NULL,
/* af47 */ NULL,
/* af48 */ NULL,
/* af49 */ NULL,
/* af4a */ NULL,
/* af4b */ NULL,
/* af4c */ NULL,
/* af4d */ NULL,
/* af4e */ NULL,
/* af4f */ NULL,
/* af50 */ NULL,
/* af51 */ NULL,
/* af52 */ NULL,
/* af53 */ NULL,
/* af54 */ NULL,
/* af55 */ NULL,
/* af56 */ NULL,
/* af57 */ NULL,
/* af58 */ NULL,
/* af59 */ NULL,
/* af5a */ NULL,
/* af5b */ NULL,
/* af5c */ NULL,
/* af5d */ NULL,
/* af5e */ NULL,
/* af5f */ NULL,
/* af60 */ NULL,
/* af61 */ NULL,
/* af62 */ NULL,
/* af63 */ NULL,
/* af64 */ NULL,
/* af65 */ NULL,
/* af66 */ NULL,
/* af67 */ NULL,
/* af68 */ NULL,
/* af69 */ NULL,
/* af6a */ NULL,
/* af6b */ NULL,
/* af6c */ NULL,
/* af6d */ NULL,
/* af6e */ NULL,
/* af6f */ NULL,
/* af70 */ NULL,
/* af71 */ NULL,
/* af72 */ NULL,
/* af73 */ NULL,
/* af74 */ NULL,
/* af75 */ NULL,
/* af76 */ NULL,
/* af77 */ NULL,
/* af78 */ NULL,
/* af79 */ NULL,
/* af7a */ NULL,
/* af7b */ NULL,
/* af7c */ NULL,
/* af7d */ NULL,
/* af7e */ NULL,
/* af7f */ NULL,
/* af80 */ NULL,
/* af81 */ NULL,
/* af82 */ NULL,
/* af83 */ NULL,
/* af84 */ NULL,
/* af85 */ NULL,
/* af86 */ NULL,
/* af87 */ NULL,
/* af88 */ NULL,
/* af89 */ NULL,
/* af8a */ NULL,
/* af8b */ NULL,
/* af8c */ NULL,
/* af8d */ NULL,
/* af8e */ NULL,
/* af8f */ NULL,
/* af90 */ NULL,
/* af91 */ NULL,
/* af92 */ NULL,
/* af93 */ NULL,
/* af94 */ NULL,
/* af95 */ NULL,
/* af96 */ NULL,
/* af97 */ NULL,
/* af98 */ NULL,
/* af99 */ NULL,
/* af9a */ NULL,
/* af9b */ NULL,
/* af9c */ NULL,
/* af9d */ NULL,
/* af9e */ NULL,
/* af9f */ NULL,
/* afa0 */ NULL,
/* afa1 */ NULL,
/* afa2 */ NULL,
/* afa3 */ NULL,
/* afa4 */ NULL,
/* afa5 */ NULL,
/* afa6 */ NULL,
/* afa7 */ NULL,
/* afa8 */ NULL,
/* afa9 */ NULL,
/* afaa */ NULL,
/* afab */ NULL,
/* afac */ NULL,
/* afad */ NULL,
/* afae */ NULL,
/* afaf */ NULL,
/* afb0 */ NULL,
/* afb1 */ NULL,
/* afb2 */ NULL,
/* afb3 */ NULL,
/* afb4 */ NULL,
/* afb5 */ NULL,
/* afb6 */ NULL,
/* afb7 */ NULL,
/* afb8 */ NULL,
/* afb9 */ NULL,
/* afba */ NULL,
/* afbb */ NULL,
/* afbc */ NULL,
/* afbd */ NULL,
/* afbe */ NULL,
/* afbf */ NULL,
/* afc0 */ NULL,
/* afc1 */ NULL,
/* afc2 */ NULL,
/* afc3 */ NULL,
/* afc4 */ NULL,
/* afc5 */ NULL,
/* afc6 */ NULL,
/* afc7 */ NULL,
/* afc8 */ NULL,
/* afc9 */ NULL,
/* afca */ NULL,
/* afcb */ NULL,
/* afcc */ NULL,
/* afcd */ NULL,
/* afce */ NULL,
/* afcf */ NULL,
/* afd0 */ NULL,
/* afd1 */ NULL,
/* afd2 */ NULL,
/* afd3 */ NULL,
/* afd4 */ NULL,
/* afd5 */ NULL,
/* afd6 */ NULL,
/* afd7 */ NULL,
/* afd8 */ NULL,
/* afd9 */ NULL,
/* afda */ NULL,
/* afdb */ NULL,
/* afdc */ NULL,
/* afdd */ NULL,
/* afde */ NULL,
/* afdf */ NULL,
/* afe0 */ NULL,
/* afe1 */ NULL,
/* afe2 */ NULL,
/* afe3 */ NULL,
/* afe4 */ NULL,
/* afe5 */ NULL,
/* afe6 */ NULL,
/* afe7 */ NULL,
/* afe8 */ NULL,
/* afe9 */ NULL,
/* afea */ NULL,
/* afeb */ NULL,
/* afec */ NULL,
/* afed */ NULL,
/* afee */ NULL,
/* afef */ NULL,
/* aff0 */ NULL,
/* aff1 */ NULL,
/* aff2 */ NULL,
/* aff3 */ NULL,
/* aff4 */ NULL,
/* aff5 */ NULL,
/* aff6 */ NULL,
/* aff7 */ NULL,
/* aff8 */ NULL,
/* aff9 */ NULL,
/* affa */ NULL,
/* affb */ NULL,
/* affc */ NULL,
/* affd */ NULL,
/* affe */ NULL,
/* afff */ NULL
};
